Skip to content

Saint Bartholomew's Day

This massacre of which Protestants were the victims occurred in Paris on 24 August, 1572 (the feast of St. Bartholomew ), and in the provinces of France during the ensuing weeks, and it has been the subject of knotty historical disputes.

The first point argued was whether or not the massacre had been premeditated by the French Court — Sismondi, Sir James Mackintosh, and Henri Bordier maintaining that it had, and Ranke, Henri Martin, Henry White, Loiseleur, H. de la Ferrière, and the Abbé Vacandard, that it had not. The second question debated was the extent to which the court of Rome was responsible for this outrage. At present only a few over-zealous Protestant historians claim that the Holy See was the accomplice of the French Court: this view implies their belief in the premeditation of the massacre, which is now denied by the majority of historians. For the satisfactory solution of the question it is necessary to distinguish carefully between the attempted murder of Coligny on 22 August and his assassination on the night of 23-24 August, and the general massacre of Protestants.

The idea of a summary execution of the Protestant leaders, which would be the means of putting an end to the civil discord that had caused three "religious wars " in France in 1562-1563, 1567-1568, and 1569-1570 respectively, had long existed in the mind of Catherine de' Medici, widow of Henry II and mother of the three successive kings, Francis II, Charles IX, and Henry III ; it had also been entertained by her sons. As early as 1560 Michaelis Suriano, the Venetian ambassador, wrote: "Francis II (1559-1560) wanted to fall upon the Protestant leaders, punish them without mercy and thus extinguish the conflagration." When, in 1565, Catherine de' Medici with her son Charles IX (1560-1574) and her daughters Margaret of Valois and Elizabeth, wife of Philip II , investigated the political and religious questions of the hour at the conferences of Bayonne, the Duke of Alba, who was present on these occasions, wrote to Philip II : "A way to be rid of the five, or at most six, who are at the head of the faction and direct it, would be to seize their persons and cut off their heads or at least to confine them where it would be impossible for them to renew their criminal plots." Just at that time Alava on his side confided to the same Spanish king this dark forecast, "I foresee that these heretics will be completely wiped out". In 1569 Catholics and Protestants were in arms one against the other, and the Venetian ambassador, Giovanni Carrero, remarked: "It is the common opinion that, in the beginning it would have sufficed to do away with five or six heads and no more". This same year Parliament promised a reward of 50,000 écus to whoever would apprehend the Admiral de Coligny (1517-72), leader of the Calvinist party, the king adding that this sum would be awarded to him who would deliver up the admiral either alive or dead. Maurevel tried to overtake the admiral for the purpose of killing him but instead only assassinated one of his lieutenants. Thus we see that the idea of a summary execution of the leaders of Protestantism was in the air from 1560 to 1570; moreover it was conformable to the doctrine of political murder as it flourished during the sixteenth century when the principles of social morality and Christian politics elaborated by the theology of the Middle Ages, were replaced by the lay and half- pagan doctrine of Machiavellianism, proclaiming the right of the strongest or the most crafty.

The peace signed at Saint-Germain, August, 1570, between the Court and the Protestants seemed to reestablish order. It was sanctioned by conferences held at La Rochelle in which on the one side a war was planned against Philip II, all the Calvinist nobility being supposed to enlist; and on the other, the marriage of Henry of Bourbon (the future King Henry IV ), a Calvinist and the son of Jeanne of Albret, with Margaret of Valois, sister of Charles IX. On 12 September, 1571, the Admiral de Coligny came to Blois, where Charles IX resided, to superintend and further this new policy, and it would seem that just at that time the king was sincere in seeking the support of Coligny and the Protestants against Philip II. And Catherine de' Medici was shrewdly endeavouring to court favour on all sides. Upon hearing of Spain's victory at Lepanto (7 October, 1571), she remonstrated with Charles IX for his lack of policy in severing relations with Philip II ; and in June, 1572, she tried to arrange a marriage between her third son, the Duke of Alençon, and the Protestant Elizabeth of England, and also made active preparations for the marriage of Margaret of Valois with Henry of Bourbon, taking every means to have it solemnized in Paris. Meanwhile Coligny, with money which Charles IX had given him unknown to Catherine, sent 4000 men to the relief of Mons, who was at the time besieged by the Duke of Alba. They were beaten (11 July, 1572) and the Duke of Alba, having ascertained that Charles IX was instrumental in the attempt to defeat him, thenceforth entertained the most hostile feeling toward the French King. Charles IX, greatly irritated, made open preparations for war against Spain, relying on Coligny for assistance. Suddenly on 4 August, Catherine made her way to Charles IX, who was then hunting at Montripeau, and insisted that unless he would give up the conflict with Philip II she would withdraw to Florence, taking with her the Duke of Anjou. A conference was held and Coligny, with the idea of sustaining his co-religionists in Flanders, demanded war with Spain, but the council unanimously refused it. Then with rash audacity Coligny declared to the king and to Catherine that if war were not waged against Spain, another war might be expected. From this Catherine deduced that the Protestant party, with the admiral for spokesman, threatened the King of France with a religious war which would be the fourth within ten years.

At the time of the marriage of Henry of Bourbon and Margaret of Valois (18 August), the situation was as follows: on the one side were the Guises with their troops, and on the other Coligny and his musketeers, while Charles IX, although recognizing both parties, leaned more towards Coligny, and Catherine favoured the Guises with a view to revenging herself on Coligny and recovering her influence over Charles IX. Just at this time Philip II was of the opinion that the King of France should strike a decisive blow against the Protestants, and we have proof of this in a letter written to Cardinal Come, Secretary of State to Gregory XIII, by the Archbishop of Rossano, nuncio in Spain. Wrote the nuncio :

The King (Philip II) bids me say that if his Most Christian Majesty means to purge his kingdom of its enemies, thetime is now opportune, and that by coming to terms with him (Philip II) His Majesty could destroy those who are left. Now, especially as the Admiral is atParis where the people are attached to the Catholic religion and to their king, it would be easy for him (Charles IX) to do away with him (Coligny) forever.

It is probable that Philip II sent similar suggestions to his ministers at Paris, and that the latter conferred with Catherine and the Duke of Anjou, even offering them military assistance for the struggle against the Protestants. This intervention caused Catherine to plan Coligny's assassination, and at a meeting to which she called Madame de Nemours, widow of the great Duke of Guise , it was decided that Maurevel should set a trap for the admiral. This was done, with the result that on the morning of 22 August, a musket-shot fired by Maurevel struck Coligny although wounding him but slightly. The Protestants became excited and Charles IX grew angry, declaring that the peace edict must be observed. He went to visit the wounded Coligny and Catherine accompanied him, but at Coligny's request she had to withdraw and, if we may credit the account given by the Duke of Anjou (Henry III), the admiral, lowering his voice, warned Charles IX against his mother's influence. But just at that moment Charles had but one idea, which was to find and punish Henry of Guise, whom he suspected of being the instigator if not the perpetrator of the attempt on Coligny's life.

It was because the attack made on Coligny, 22 August, had failed that Catherine conceived the idea of a general massacre. "If the Admiral had died from the shot," wrote Salviati, the nuncio, "no others would have been killed." Those historians who claim the massacre to have been premeditated explain that Catherine had the marriage of Margaret and Henry of Bourbon solemnized in Paris in order to bring the Protestant leaders there for the purpose of murdering them. However, this interpretation is based merely upon a very doubtful remark attributed to Cardinal Alessandrino and of which we shall speak later on, and it was certainly unlike Catherine, who was always more inclined to placate the various parties by dint of subtle manoeuvring them, after careful deliberation, to inaugurate a series of irreparable outrages. As we shall see, the decision to have recourse to a massacre arose in Catherine's mind under pressure of a sort of madness; she saw in this decision a means of preserving her influence over the king and of preventing the vengeance of Protestants, who were exasperated by the attack made on Coligny. "The Admiral's death was premeditated, that of the others was sudden," wrote Don Diego de Zuniga to Philip II, on 6 September 1572. Herein lies the exact difference: the attempt on Coligny's life was premeditated whereas the massacre was the outcome of a cruel impulse. On the night of 22 August Catherine de' Medici felt herself lessened in her son's consideration. She learned from one Bouchavannes that the Huguenots had decided to meet at Meaux, 5 September, and avenge Coligny's attempted murder by marching on Paris ; she knew that the Catholics were preparing to defend themselves, and she foresaw that between both parties the king would be alone and powerless. At supper she heard Pardaillan, a Huguenot, say that justice would be rendered even if the king would not render it, and Captain Piles, another Huguenot, was of the opinion that "even if the Admiral lost an arm there would be numberless others who would take so many lives that the rivers of the kingdom would run with blood". The threats of the Huguenots and her son's consternation impelled Catherine to try to avert this civil war by organizing an immediate massacre of the Protestants.

But Charles IX had to be won over. In the account of the dreadful events subsequently given by the Duke of Anjou he alludes to a single conversation between Catherine and Charles IX on 23 August, but Tavannes and Margaret of Valois mention two, the second of which took place late at night. As to the decisive interview there is conflicting testimony. The Duke of Anjou claims that Charles IX, suddenly converted to the cause by Catherine's ardent importuning, cried out: "Good God ! since you deem it well to kill the Admiral, I agree, but all the Huguenots in France must likewise perish, so that not one be left later to upbraid me." Cavalli, the Venetian Ambassador, maintained in his report that the king held out for an hour and a half, finally yielding because of Catherine's threat to leave France and the fear that his brother, the Duke of Anjou, might be named captain-general of the Catholics. Margaret of Valois stated in her account that it was Rets, his former tutor, whom Catherine sent to reason with him, who eventually succeeded in obtaining the king's consent. Is it then true, as certain documents claim, that, toward midnight, Charles IX again hesitated? Perhaps. At any rate, it was he who, on 24 August, a little after midnight, ordered Le Charron, Prévot des Marchands , in charge of the Paris police, to call to arms the captains and bourgeois of the quarters in order that he (the king) and the city might be protected against the Huguenot conspirators. Catherine and the Duke of Anjou had previously secured the assistance of Marcel, former Prévot des Marchands . Whilst Le Charron, without any great enthusiasm, marshalled the bourgeoisie who were to quell a possible uprising of Huguenots, Marcel drew up the masses, over whom he had unlimited influence, and who, together with the royal troops, were to attack and plunder the Huguenots. The royal troops were especially commissioned to kill the Huguenot nobles; the mob, mobilized by Marcel, was to threaten the bourgeois troops in case the latter should venture to side with the Huguenots. Charles IX and Catherine decided that the massacre should not begin in the city till the admiral had been slain, and afterwards Catherine claimed that she took upon her conscience the blood of only six of the dead, Coligny and five others; however, having deliberately fired the passions of the multitude, over whom Marcel had absolute control, she should be held responsible for all the blood shed.

THE MASSACRE

Toward midnight the troops took up arms in and around the Louvre, and Coligny's abode was surrounded. A little before daybreak the sound of a pistol-shot so terrified Charles IX and his mother that, in a moment of remorse, they despatched a nobleman to Guise to bid him refrain from any attack on the admiral, but the order came too late; Coligny had already been slain. Scarcely had the Duke of Guise heard the bell of Saint-Germain l'auxerrois than he started with a few men toward the Coligny mansion. Besme, one of the duke's intimates, went up to the admiral's room. "Are you Coligny?" he asked. "I am," the admiral replied. "Young man, you should respect my years. However, do as you please; you will not be shortening my life to any great extent. Besme plunged a dagger into the admiral's breast and flung his body out the window. The Bastard of Angoulême and the Duke of Guise , who were without, kicked the corpse and an Italian, a servant of the Duke of Nevers, cut off its head. Immediately the king's guards and the nobles on the side of the Guises slew all the Protestant nobles whom Charles IX, but a few days previously, when he wanted to protect the admiral against the intrigues of the Guises, had carefully lodged in the admiral's neighbourhood. La Rochefoucauld, with whom that very night Charles IX had jested till eleven o'clock, was stabbed by a masked valet; Téligny, Coligny's son-in-law, was killed on a roof by a musket-shot, and the Seigneur de la Force and one of his sons had their throats cut, the other son, a child of twelve, remaining hidden beneath their corpses for a day. The servants of Henry of Bourbon and the Prince of Condé who dwelt in the Louvre were murdered under the vestibule by Swiss mercenaries. One nobleman fled to the apartment of Margaret, who had just married Henry of Bourbon, and she obtained his pardon. Whilst their servants were being slaughtered Henry of Bourbon and the Prince of Condé were ordered to appear before the king, who tried to make them abjure, but they refused.

After that the massacre spread through Paris, and Crucé, a goldsmith, Koerver, a bookseller, and Pezou, a butcher, battered in the doors of the Huguenot houses. A tradition, long credited, claims that Charles IX stationed himself on a balcony of the Louvre and fired upon his subjects; Brantôme, however, supposed that the king took aim from the windows of his sleeping apartment. But nothing is more uncertain as the balcony on which he was said to have stood was not there in 1572, and in none of the accounts of the Massacre of Saint Bartholomew sent to their governments by the various diplomatists then in Paris does this detail figure. It was first mentioned in a book published at Basel in 1573: "Dialogue auquel sont traitées plusieurs choses advenues aux Luthériens et Huguenots de France" and reprinted in 1574 under the title: "Le reveille matin des Français". This libel is the work of Barnaud, a native of Dauphiné, a Protestant greatly disliked by his co-religionists, and whose calumnies caused a Protestant nobleman to insult him in public. The "Tocsin contre les auteurs du Massacre de France", another narration of the Massacre of St. Bartholomew, that appeared in 1579, makes no allusion to this sinister pastime of Charles IX, and the accounts given of it twenty years afterwards by Brantôme and d'Aubigné do not agree. Moreover, the anecdote quoted by Voltaire, according to which the Ambrose Maréchal de Tessé had known a gentleman then over a hundred years old who was supposed to have loaded Charles IX's musket, is extremely doubtful, and the absolute silence of those diplomatists who addressed to their respective governments detailed reports of the massacre must ever remain a strong argument against this tradition.

On the following morning blood flowed in streams; the houses of the rich were pillaged regardless of the religious opinions of their owners. "To be a Huguenot," emphatically declares Mézeray, the historian, "was to have money, enviable position, or avaricious heirs." When at eleven o'clock in the morning the Prévot Le Charron came to inform the king of this epidemic of crime, an edict was issued forbidding a continuation of the slaughter; but the massacre was prolonged for several days more, and on 25 August Ramus, the celebrated philosopher, was assassinated in spite of the formal prohibition of the king and queen. The number of victims is unknown. Thirty-five livres were paid to the grave-diggers of the Cemetery of the Innocents for the interment of 1100 corpses; but many were thrown into the Seine. Ranke and Henri Martin estimate the number of victims in Paris at 2000. In the provinces also massacres occurred. On the evening of 24 August, a messenger brought to the Provost of Orléans a letter bearing the royal seal and ordering him to treat all Huguenots like those of Paris and to exterminate them, "taking care to let nothing leak out and by shrewd dissimulation to surprise them all". Only that day the king had written to M. d'Eguilly, Governor of Chartres, that there was question merely of a quarrel between Guise and Coligny. On 25 August an order was issued to kill the factious; on the next day the king solemnly announced in open session that his decision of 24 August was the only means of frustrating the plot; on 27 August he again began to prohibit all murder ; and on the following day he solemnly declared that the punishment of the admiral and his accomplices was due not to their religion but to their conspiracy against the Court, and he despatched letters bidding the governors to repress the factionists; on 30 August he ordered the people of Bourges to kill any Huguenots who should congregate, but revoked "all verbal commands that he had issued when he had just cause to fear some sinister event". In this series of contradictory instructions may be detected the ever-slumbering antagonism between Catherine's fixedness of purpose and the vacillation of Charles IX, but almost everywhere in the country the policy of bloodshed prevailed.

The general opinion throughout France was that the king had to kill Coligny and the turbulent in self-defence. President de Thou publicly praised Charles IX; Attorney-General du Faur de Pibrac wrote an apology for the massacre; Jodelle, Baïf, and Daurat, poets of the "P1éiade", insulted the admiral in their verse; a suit was entered in the Parlement against Coligny and his accomplices whether living or dead, and its immediate result was the hanging of Briquemaut and Cavaignes, two Protestants who had escaped the massacre. This protracted severity on the part of the Parlement of Paris set the pace for outside places, and in many places an excess of zeal led to an increase of brutality. Lyons, Toulouse, Bordeaux, and Rouen all had their massacres. So many Lyonese corpses drifted down the Rhône to Arles that, for three months, the Arlesians did not want to drink the river water. At Bayonne and at Nantes compliance with royal orders was refused. The intervals between these massacres prove that on the first day the Court did not issue formal orders in all directions; for instance, the Toulouse massacre did not occur till 23 September and that of Bordeaux till 3 October. The number of victims in the provinces is unknown, the figures varying between 2000 and 100,000. The "Martyrologe des Huguenots ", published in 1581, brings it up to 15,138, but mentions only 786 dead. At any rate only a short time afterwards the reformers were preparing for a fourth civil war.

From the foregoing considerations it follows:

  • That the royal decision of which the St. Bartholomew massacre was the outcome, was in nowise the result of religious disturbances and, strictly, did not even have religious incentives; the massacre was rather an entirely political act committed in the name of the immoral principles of Machiavellianism against a faction that annoyed the Court.
  • That the massacre itself was not premeditated; that, up to 22 August, Catherine de' Medici had only considered — and that for a long time — the possibility of getting rid of Coligny; that the criminal attack made on Coligny was interpreted by the Protestants as a declaration of war, and that, in the face of impending danger, Catherine forced the irresolute Charles IX to consent to the horrible massacre.

Such, then, are the conclusions to be kept in view when entering upon the discussion of that other question, the responsibility of the Holy See.

THE HOLY SEE AND THE MASSACRE

A. Pius V (1566-May 1, 1572)

Pius V, being constantly informed in regard to the civil wars in France and the massacres and depredations there committed, looked upon the Huguenots as a party of rebels who weakened and divided the French Kingdom just when Christianity required the strength of unity in order to strike an effective blow against the Turks. In 1569 he had sent Charles IX 6000 men under the command of Sforza, Count of Santa-Fiore, to help the royal troops in the third religious war ; he had rejoiced over the victory at Jarnac (12 March, 1569), and on 28 March had written to Catherine de' Medici : "If Your Majesty continues openly and freely to fight ( aperte ac libere ) the enemies of the Catholic Church unto their utter destruction, divine help will never fail you." After the Battle of Moncontour in October, 1569, he had begged the king thenceforth to tolerate in his states the exercise of Catholicism only; "otherwise," he said, "your kingdom will be the bloody scene of continual sedition". The peace concluded in 1570 between Charles IX and the Huguenots caused him grave anxiety. He had endeavoured to dissuade the king from signing it and had written as follows to the Cardinals of Bourbon and Lorraine : "The King will have more to fear from the hidden traps and knavishness of the heretics than from their barefaced brigandage during the war." What Pius V wanted was an honest, open war waged by Charles IX and the Guises against the Huguenots. On 10 May, 1567, he said to the Spanish Ambassador, Don Juan de Luniga: "The masters of France are meditating something which I can neither advise nor approve and which conscience upbraids: they want to destroy by underhand means the Prince of Condé and the Admiral." To reestablish political peace and religious unity by the royal sword was the inexorable dream of Pius V who must not be judged according to our modern standards of toleration ; but this end, worthy as he deemed it, could not justify the proposed means of attainment; he would sanction no intriguing, and five years previous to the Massacre of St. Bartholomew's Day, he disapproved the dishonest "means" by which Catherine dreamed of getting rid of Coligny.

B. Cardinal Alessandrino, sent from the Holy See to Paris, in 1572

Some historians have wondered whether Cardinal Alessandrino, sent by Pius V to Charles IX in February, 1572, to persuade the king to join a Catholic league against the Turks, was not an accomplice in Catherine's murderous designs. In February Alessandrino, who had vainly endeavoured to prevent the marriage of Margaret of Valois with the Protestant Henry of Bourbon, closed his report with these words: "I am leaving France without accomplishing anything whatever: I might as well not have come." Let us be mindful of this tone of discouragement, this acknowledgment of failure. In March he wrote: "I have other special matters to report to His Holiness but I shall communicate them orally . . . ." When the cardinal returned to Rome Pius V was dying, and he expired without learning what were the "special matters" to which Alessandrino had alluded. Whatever they may have been they certainly have no bearing upon the conclusion that Pius V had been previously informed of the massacre. A life of this pontiff, published in 1587 by Girolamo Catena, gives a conversation that took place a long time afterwards between Alessandrino and Clement VIII in which the cardinal spoke of his former ambassadorship. When he was endeavouring to dissuade the king from Margaret's marriage to Henry, the king said: "I have no other means of revenging myself on my enemies and the enemies of God." This fragment of the interview has furnished those who hold that the massacre was premeditated with a reason for maintaining that the solemnizing of the nuptials in Paris was a snare prearranged with the concurrence of the papal nuncio. The most reliable critics contest the perfect authenticity of this interview, chiefly because of the very tardy account of it and of its utter incompatibility with the discouragement manifested in Alessandrino's notes written the day after the conversation had taken place. The arguments against the thesis of premeditation as we have considered them one by one seem to us sufficiently plausible to permit us to exclude all hypothesis according to which, six months ahead of time, Alessandrino was confidentially apprised of the outrage.

C. Salviati, Nuncio at Paris in 1572

At the time of the Massacre of St. Bartholomew , Salviati, a relative of Catherine de' Medici, was the pope's nuncio at Paris. In December, 1571, Pius V had entrusted him with a first extraordinary mission, and at the time Catherine, according to what was subsequently related by the Venetian Ambassador, Michaeli, "had secretly bade him tell Pius V that he would soon see the vengeance that she and the king would visit upon those of the religion (of the Huguenots )". Catherine's conversation was so vague that the following summer, when Salviati came back to France as nuncio, she thought he must have forgotten her words. Accordingly she reminded him of the revenge that she had predicted, and neither in December, 1571, nor in August, 1572, was Salviati very explicit in his correspondence with the Court of Rome as, on 8 September, 1572, three weeks after the massacre, Cardinal Come, Secretary of State to Gregory XIII, wrote to Salviati: "Your letters show that you were aware of the preparations for the blow against the Huguenots long before it was dealt. You would have done well to inform His Holiness in time." In fact on 5 August, Salviati had written to Rome : "The Queen will rap the Admiral's knuckles if he goes too far" ( donnera à l'Admiral sur les ongles ), and on 11 August: "Finally, I hope that God will give me the grace soon to announce to you something that will fill His Holiness with joy and satisfaction." This was all. A subsequent letter from Salviati revealed that this covert allusion was to the scheme of vengeance that Catherine was then projecting in regard to Coligny's assassination and that of a few Protestant leaders: however, it seems that at the Court of Rome the reference was supposed to be to a re-establishment of cordial relations between France and Spain. The replies of the Cardinal of Come to Salviati show that this last idea was what absorbed the attention of Gregory XIII and that the Court of Rome gave but little heed to Catherine's threats against the Protestants. Notwithstanding that Salviati was Catherine's relative and that he was maintaining a close watch, all documents prove, as Soldan, the German Protestant historian, says, that the events of 24 August were accomplished independently of Roman influence. Indeed, so little did Salviati foresee the Massacre of St. Bartholomew itself that he wrote to Rome the day after the event: "I cannot believe that so many would have perished if the Admiral had died of the musket-shot fired at him . . . . I cannot believe a tenth of what I now see before my very eyes."

D. The attitude of Gregory XIII on receiving the news of the Massacre of St. Bartholomew

It was on 2 September that the first rumours of what had occurred in France reached Rome. Danes, secretary to Mandelot, Governor of Lyons, bade M. de Jou, Commander at Saint-Antoine, to inform the pope that the chief Protestant leaders had been killed in Paris, and that the king had ordered the governors of the provinces to seize all Huguenots. Cardinal de Lorraine, when thus informed, gave the courier 200 écus and Gregory XIII gave him 1000. The pope wanted bonfires lighted in Rome, but Férals, the French Ambassador, objected on the ground that official communication should first be received from the king and the nuncio. On 5 September Beauvillier reached Rome, having been sent thither by Charles IX. He gave an account of the Massacre of St. Bartholomew and begged Gregory XIII to grant, antedating it, the dispensation required for the legitimacy of the marriage of Margaret of Valois and Henry of Navarre, solemnized three weeks previously. Gregory XIII deferred discussing the subject of the dispensation and a letter from the Cardinal de Bourbon dated 26 August and a despatch from Salviati, both received at this time, duly informed him of what had taken place in France. Wrote the Cardinal de Bourbon,

Said Admiral was so wicked as to have conspired to kill said King, his mother, the Queen and his brothers . . . . He (the Admiral) and all the ringleaders of his sect were slain . . . . And what I most commend is the resolution taken by His Majesty to exterminate this vermin.

In his letter describing the massacre Salviati said: "I rejoice that it has pleased the Divine Majesty to take under His protection the King and the Queen-mother." Thus all the information received from France gave Gregory XIII the impression that Charles IX and his family had been saved from great danger. The very morning of the day that Beauvillier had brought him Salviati's letter, the pope held a consistory and announced that " God had been pleased to be merciful". Then with all the cardinals he repaired to the Church of St. Mark for the Te Deum , and prayed and ordered prayers that the Most Christian King might rid and purge his entire kingdom of the Huguenot plague. He believed that the Valois had just escaped a most terrible conspiracy which, had it succeeded, would have unfitted France for the struggle of Christian against Turk. On 8 September a procession of thanksgiving took place in Rome, and the pope, in a prayer after mass, thanked God for having "granted the Catholic people a glorious triumph over a perfidious race" ( gloriosam de perfidis gentibus populo catholico loetitiam tribuisti ).

A suddenly discovered plot, an exemplary chastisement administered to insure the safety of the royal family, such was the light in which Gregory XIII viewed the St. Bartholomew massacre, and such was likewise the idea entertained by the Spanish Ambassador who was there with him and who, on 8 September, wrote as follows: "I am certain that if the musket-shot fired at the Admiral was a matter of several days' premeditation and was authorized by the King, what followed was inspired by circumstances." These circumstances were the threats of the Huguenots, "the insolent taunts of the whole Huguenot party", alluded to by Salviati in his despatch of 2 September; to put it briefly, these circumstances constituted the conspiracy. However, the Cardinal of Lorraine, who belonged to the House of Guise and resided in Rome, wished to insinuate that the massacre had been planned long ahead by his family, and had a solemn inscription placed over the entrance to the Church of St. Louis des Français, proclaiming that the success achieved was an answer "to the prayers, supplications, sighs and meditation of twelve years"; this hypothesis, according to which the massacre was the result of prolonged hypocrisy, the outcome of a protracted ruse, was shortly afterwards maintained with great audacity in a book by Capilupi, Catherine's Italian panegyrist. But the Spanish Ambassador refuted this interpretation: "The French," wrote he, "would have it understood that their King meditated this stroke from the time that he concluded the peace with the Huguenots, and they attribute to him trickery that does not seem permissible even against heretics and rebels." And the ambassador was indignant at the Cardinal of Lorraine's folly in giving the Guises credit for having set a trap. The pope did not believe any more than did the Spanish Ambassador in a snare laid by Catholics, but was rather convinced that the conspiracy had been hatched by Protestants.

Just as the Turks had succumbed at Lepanto, the Protestants had succumbed in France. Gregory XIII ordered a jubilee in celebration of both events and engaged Vasari to paint side by side in one of the Vatican apartments scenes commemorative of the victory of Lepanto and of the triumph of the Most Christian King over the Huguenots. Finally, he had a medal struck representing an exterminating angel smiting the Huguenots with his sword, the inscription reading: Hugonottorum strages . There had been a slaughter of conspirators ( strages ) and the information that reached the pope was identical with that spread throughout Europe by Charles IX. On 21 September Charles IX wrote to Elizabeth of England concerning the "imminent danger" from the plot that he had baffled; on the next day he wrote as follows to La Mothe-Fénélon, his ambassador at London : "Coligny and his followers were all ready to visit upon us the same fate that we dealt out to them"; and to the German princes he sent similar information. Certainly all this seemed justified by the decree of the French magistracy ordering the admiral to be burned in effigy and prayers and processions of thanksgiving on each recurring 24 August, out of gratitude to God for the timely discovery of the conspiracy. It is not surprising, therefore, that, on 22 September, Gregory XIII should have written to Charles IX: "Sire, I thank God that He was pleased to preserve and defend Your Majesty, Her Majesty, the Queen-mother and Your Majesty's royal bothers from the horrible conspiracy. I do not think that in all history there is mention of such cruel malevolence." Nor again is it astonishing that the pope should have despatched Cardinal Orsini to Charles IX with congratulations on his escape. From Rome again Cardinal de Pellevé wrote to Catherine de' Medici : "Madame, the joy of all honest people in this city is complete, and never was there more glad-some news than that of Your Majesty being free from danger." The discourse delivered 3 December by Muret, the Humanist, was a veritable hymn of thanksgiving for the discovery of the plot contrived against the king and almost all the royal family.

The Huguenot party having plotted regicide had to be punished, and its punishment seemed once more to put France in condition to combat the Turks ; such was the twofold aspect under which Rome considered the massacre. Besides, the pope's joy did not last long. A rather involved account by Brantôme leads us to think that, becoming better informed, he grew angry at the news of such barbarity, and it is certain that when, in October, 1572, the Cardinal of Lorraine wished to present Maurevel, who had fired on Coligny on 22 August, Gregory XIII refused to receive him, saying: "He is an assassin." Doubtless by this time the vague despatches sent by Salviati during the weeks preceding the massacre had, in the light of events, become more comprehensible and rendered it clearer that the origin of these tragic events was the assault of 22 August; without ceasing to rejoice that Charles IX had eventually escaped the conspiracy then commonly asserted in France and abroad, Gregory XIII judged the criminal, Maurevel, according to his deserts. The condemnation by Pius V of the "intrigues" against Coligny and the refusal of Gregory XIII to receive Maurevel "the assassin" establish the unbending rectitude of the papacy, which, eager as it was for the re-establishment of religious unity, never admitted the pagan theories of a certain raison d'état according to which the end justified the means. As to the congratulations and the manifestations of joy which the news of the massacre elicited from Gregory XIII, they can only be fairly judged by assuming that the Holy See , like all Europe and indeed many Frenchmen, believed in the existence of a Huguenot conspiracy of whose overthrow the Court boasted and whose punishment an obsequious parliament had completed.

More Volume: S 981

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

4

Sámar and Leyte

The names of two civil provinces in the Visayan group of the Philippines, which include the ...

Sánchez, Alonzo

Born in Mondejar, Guadalajara, Spain, in 1547; died at Alcalá, 27 May, 1593. He entered ...

Sánchez, Alonzo Coello

Born at Benyfayro, Valenciz, Spain, in 1513 or 1515; died at Madrid, 1590. His name Coello is ...

Sánchez, José Bernardo

Born at Robledillo, Old Castile, Spain, 7 September, 1778; d. at San Gabriel, California, 15 ...

× Close

7

São Carlos do Pinhal

(S. CAROLI PINHALENSIS). Diocese ; suffragan of the Archdiocese of São Paulo, Brazil, ...

São Luiz de Cáceres

(SANCTI ALOYSII DE CACERES). Diocese in Brazil, suffragan of Cuyabá, from which ...

São Luiz de Maranhão

(SANCTI LUDOVICI DE MARAGNANO). Diocese ; suffragan of Belém de Pará, comprises ...

São Paulo

(S. PAULI IN BRASILIA). The ecclesiastical province of São Paulo, in the Republic of ...

São Salvador de Bahia de Todos os Santos

(SANCTI SALVATORIS OMNIUM SANCTORUM). A Brazilian see erected by Julius III, 25 Feb., 1551, ...

São Sebastião do Rio de Janeiro

(S. SEBASTIAN FLUMINIS JANUARII). The ecclesiastical province of Rio de Janeiro, the third ...

São Thiago de Cabo Verde

(SANCTI JACOBI CAPITIS VIRIDIS). This diocese has the seat of its bishopric on the Island ...

× Close

5

Séez

(SAGIUM.) Diocese embracing the Department of Orne. Re-established by the Concordat of 1802, ...

Ségur, Louis Gaston de

Prelate and French apologist, born 15 April, 1820, in Paris ; died 9 June, 1881, in the same ...

Ségur, Sophie Rostopchine, Comtesse de

Born 1797; died 1874. Her father was General Rostopchine who ordered the city of Moscow to be ...

Sénanque

Cistercian monastery and cradle of the modern Cistercians of the Immaculate Conception, ...

Sévigné, Madame de

(Marie de Rabutin-Chantal). Writer, b. at Paris, 6 Feb., 1626; d. at Grignan, 18 April, 1696. ...

× Close

Sa 268

Sa, Manoel de

Portuguese theologian and exegete, b. at Villa do Conde (Province Entre-Minho-e-Douro), 1530; d. ...

Saavedra Remírez de Baquedano, Angel de

Spanish poet and statesman, b. at Cordova, 10 March, 1791; d. at Madrid, 22 June, 1865. He ...

Saavedra, Fajardo Diego de

Statesman and author, b. at Algezares, Murcia, Spain, in 1584; d. at Madrid in 1648. He made his ...

Saba and Sabeans

This Saba (Sheba) must not be confounded with Saba (Seba) in Ethiopia of Is., xliii, 3; xlv, 14. ...

Sabaoth

(In Hebrew, plural form of "host" or "army"). The word is used almost exclusively in conjunction ...

Sabbas, Saint

( Also spelled Sabas). Hermit, born at Mutalaska near Caesarea in Cappadocia, 439; died in ...

Sabbatarians, Sabbatarianism

(Hebrew Shabot rest). The name, as appears from its origin, denotes those individuals or ...

Sabbath

( Hebrew shabbath , cessation, rest; Greek Sabbaton ; Latin Sabbatum ). The seventh day ...

Sabbatical Year

( Shenath shabbathon , "Year of rest"; Septuagint eniautos anapauseos ; Vulgate annus ...

Sabbatine Privilege

The name Sabbatine Privilege is derived from the apocryphal Bull "Sacratissimo uti culmine" ...

Sabina, Saint

Widow of Valentinus and daughter of Herod Metallarius, suffered martyrdom about 126. According to ...

Sabinianus, Pope

The date of his birth is unknown, but he was consecrated pope probably 13 Sept., 604, and ...

Sabran, Louis de

Jesuit ; born in Paris, 1 March, 1652; died at Rome, 22 Jan., 1732. His father, afterwards a ...

Sabrata

A titular see in Tripolitana. Sabrata was a Phoenician town on the northern coast of Africa, ...

Sacchoni, Rainerio

(Reiner.) A learned and zealous Dominican, born at Piacenza about he beginning of the ...

Sacra Jam Splendent

The opening words of the hymn for Matins of the Feast of the Holy Family. The Holy See ...

Sacrament, Reservation of the Blessed

The practice of preserving after the celebration of the Liturgy a portion of the consecrated ...

Sacramentals

In instituting the sacraments Christ did not determine the matter and form down to the ...

Sacraments

Sacraments are outward signs of inward grace, instituted by Christ for our sanctification ...

Sacred Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Sacred Heart of Jesus, Missionaries of the

(Issoudun). A religious congregation of priests and lay brothers with the object of ...

Sacred Heart of Jesus, Missionary Sisters of the

A religious congregation having its general mother house at Rome, founded in 1880 by Mother ...

Sacred Heart of Jesus, Society of the

(PACCANARISTS). This society was founded by two young seminarists of Saint-Sulpice who had ...

Sacred Heart of Jesus, Society of the

An institution of religious women, taking perpetual vows and devoted to the work of education, ...

Sacred Heart, Brothers of the

A congregation founded in 1821 by Père André Coindre, of the Diocese of Lyons, ...

Sacred Hearts of Jesus and Mary, Congregation of the

Better known as the Congregation of Picpus, was founded by Father Coudrin, b. at Coursay-les-Bois, ...

Sacrifice

(Latin sacrificium; Italian sacrificio; French sacrifice .) This term is identical with ...

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...

Sacrilege

(Latin sacrilegium , robbing a temple, from sacer , sacred, and legere , to purloin.) ...

Sacris Solemniis

The opening words of the hymn for Matins of Corpus Christi and of the Votive Office of the ...

Sacristan

An officer who is charged with the care of the sacristy, the church, and their contents. In ...

Sacristy

(Latin sacrastia , vestry). A room in the church or attached thereto, where the vestments, ...

Sadducees

A politico-religious sect of the Jews during the late post-Exile and New-Testament period. The ...

Sadler, Thomas Vincent Faustus

Born 1604; died at Dieulward, Flanders, 19 Jan., 1680-1. He was received into the Church at the ...

Sadlier, Mary Anne Madden

Authoress, b. at Cootehill, Co. Cavan, Ireland, 30 Dec., 1820; d. at Montreal, Canada, 5 April, ...

Sadoleto, Jacopo

Cardinal, humanist, and reformer, b. at Modena, 1477; d. at Rome, 1547. His father, a ...

Sagalassus

A titular see in Pisidia, suffragan of Antioch. Sagalassus was one of the chief towns of ...

Sagard, Théodat-Gabriel

Recollect lay brother, missionary, and historian, b. in France at the end of the sixteenth ...

Sahagún, Bernardino de

Missionary and Aztec archeologist, b. at Sahagún, Kingdom of Leon, Spain, in or before ...

Sahaptin Indians

A prominent tribe formerly holding a considerable territory in Western Idaho and adjacent ...

Sahara, Vicariate Apostolic of

The Sahara is a vast desert of northern Africa, measuring about 932 miles from north to south ...

Sailer, Johann Michael

Professor of theology and Bishop of Ratisbon, b. at Aresing in Upper Bavaria 17 October, ...

Sainctes, Claude de

French controversialist, b. at Perche, 1525; d. at Crèvecoeur, 1591. At the age of fifteen ...

Saint Albans, Abbey of

Located in Hertfordshire, England ; founded about 793 by Offa, king of the Mercians. Venerable ...

Saint Albert

(SANCTI ALBERTI). The immense territories, known today as the Provinces of Manitoba, ...

Saint Andrews and Edinburgh

(S. A NDREAE ET E DINBURGENSIS ). Archdiocese. The exact date of the foundation of the ...

Saint Andrews, Priory of

The Priory of Saint Andrews priory was one of the great religious houses in Scotland and ...

Saint Andrews, University of

The germ of the university is to be found in an association of learned ecclesiastics, formed in ...

Saint Asaph, Ancient Diocese of

(ASSAVENSIS, originally ELVIENSIS) This diocese was founded by St. Kentigern about the ...

Saint Augustine, Abbey of

A Benedictine monastery, originally dedicated to Sts. Peter and Paul, founded in 605 outside of ...

Saint Bartholomew's Day Massacre

This massacre of which Protestants were the victims occurred in Paris on 24 August, 1572 (the ...

Saint Benedict, Medal of

A medal, originally a cross, dedicated to the devotion in honour of St. Benedict. One ...

Saint Bonaventure, College of Saint

At Quaracchi, near Florence, Italy, famous as the centre of literary activity in the Order of ...

Saint Boniface

(SANCTI BONIFACII) Archdiocese ; the chief ecclesiastical division of the Canadian West, ...

Saint Cloud

(SANCTI CLODOALDI). A suffragan of the Archdiocese of St. Paul, Minnesota , comprises the ...

Saint Francis Mission

(Properly Saint François de Sales, Quebec) A noted Catholic Indian mission village ...

Saint Francis Xavier's College, University of

The University of St. Francis, Antigonish, Nova Scotia, was founded in 1885, under the name of ...

Saint Gall

(The Diocese of Saint Gall; S ANGALLENSIS ) A Swiss bishopric directly subject to the Holy ...

Saint George's

(SANCTI GEORGII) Diocese in Newfoundland. Beginning at Garnish it takes in the western ...

Saint George, Orders of

Knights of St. George appear at different historical periods and in different countries as ...

Saint Hyacinthe

(SANCTI HYACINTHI) Diocese in the Province of Quebec, suffragan of Montreal. In answer to a ...

Saint Isidore, College of

The College of Saint Isidore, in Rome, was originally founded for the use of Spanish ...

Saint James of Compostela, Order of

(SANTIAGO DE LA ESPADA). Founded in the twelfth century, owes its name to the national patron ...

Saint John

(SANCTI JOANNIS) Diocese in the Province of New Brunswick, Canada. The diocese includes the ...

Saint John's University

The legal title of a Catholic boarding-school at Collegeville, Minnesota, conducted by the ...

Saint Joseph's College, University of

Memramcook, New Brunswick, Canada Founded in 1864 by Rev. Camille Lefebvre, C.S.C. The ...

Saint Joseph, Diocese of

(S ANCTI J OSEPHI ) The City of St. Joseph, Missouri, was founded by Joseph Robidoux, a ...

Saint Louis (Missouri)

(SANCTI LUDOVICI) Created a diocese 2 July, 1826; raised to the rank of an archdiocese 20 ...

Saint Louis, University of

The University of St. Louis, probably the oldest university west of the Mississippi River, was ...

Saint Lucius, Monastery of

(LUZI) Located in Chur, Switzerland. The Church of St. Lucius was built over the grave of ...

Saint Mark, University of

The highest institution of learning in Peru, located at Lima, under the official name of ...

Saint Omer, College of

The well-known Jesuit college at St. Omer -- oftener spoken of under the anglicized form of ...

Saint Paul (Minnesota)

(SANCTI PAULI) Archdiocese comprising the counties of Ramsey, Hennepin, Chisago, Anoka, Dakota, ...

Saint Paul-without-the Walls

( San Paolo fuori le mura ). An abbey nullius. As early as 200 the burial place of the ...

Saint Peter, Basilica of

TOPOGRAPHY The present Church of St. Peter stands upon the site where at the beginning of the ...

Saint Peter, Tomb of

The history of the relics of the Apostles Peter and Paul is one which is involved in ...

Saint Petersburg

Saint Petersburg, the imperial residence and second capital of Russia, lies at the mouth of the ...

Saint Sylvester, Order of

The Order of Saint Sylvester is neither monastic nor military but a purely honorary title ...

Saint Thomas of Guiana

(GUAYANA; DE GUAYANA). Diocese ; suffragan of Caracas, erected by Pius VI on 19 Dec., 1791, ...

Saint Thomas of Mylapur

DIOCESE OF SAINT THOMAS OF MYLAPUR (SANCTI THOMAE DE MELIAPOR). Suffragan to the primatial See ...

Saint Thomas, Diocese of

(SANCTI THOMAE IN INSULA) The Diocese of Saint Thomas, comprising the Islands of São ...

Saint Thomas, University of

(SANTO TOMÁS) University in Manila, founded in 1619 by the Dominican Miguel de ...

Saint Vincent de Paul, Society of

An international association of Catholic laymen engaging systematically in personal service of ...

Saint-Brieuc

(B RIOCUM ) Diocese ; comprises the Department of the Côtes du Nord. Re-established by ...

Saint-Claude

(S ANCTI C LAUDII ). The Diocese of Saint-Claude comprised in the eighteenth century only ...

Saint-Cosme, Jean-François Buisson de

(Or JEAN-FRANÇOIS BISSON DE SAINT-COSME) Born in Quebec, Canada, February, 1667; ...

Saint-Denis

Diocese erected in 1850 as suffragan of Bordeaux, includes the Island of Réunion in the ...

Saint-Denis, Abbey of

The Abbey of Saint-Denis is situated in a small town to which it has given its name, about four ...

Saint-Dié

(SANCTI DEODATI) Diocese comprising the Department of the Vosges. Suppressed by the Concordat ...

Saint-Flour

(F LOROPOLIS ) Diocese comprising the Department of Cantal, and is suffragan of the ...

Saint-Jean-de-Maurienne

(DIOCESE OF MAURAMANENSIS) Includes the arrondissement of Saint Jean-de-Maurienne in the ...

Saint-John, Ambrose

Oratorian; b. 1815; d. at Edgbaston, Birmingham, 24 May, 1875; son of Henry St. John, descended ...

Saint-Ouen, Abbey of

Located in Rouen, France, this abbey was a Benedictine monastery of great antiquity dating ...

Saint-Pierre and Miquelon

(INSULARUM S. PETRI ET MIQUELONENSIS). Prefecture apostolic comprising the only French ...

Saint-Simon and Saint-Simonism

Claude Henri de Rouvroy, Comte de Saint-Simon, was born in Paris, 17 Oct., 1760; died there, 19 ...

Saint-Simon, Louis de Rouvroy, Duc de

Born 16 January, 1675; died in Paris, 2 March, 1755. Having quitted the military service in 1702, ...

Saint-Sulpice, Society of

Founded at Paris by M. Olier (1642) for the purpose of providing directors for the seminaries ...

Saint-Vallier, Jean-Baptiste de

Second Bishop of Quebec, b. at Grenoble, France, 14 Nov. 1653; d. at Quebec, Canada, 26 Dec., ...

Saint-Victor, Abbey of

In the year 1108, the famous William of Champeaux , archdeacon of Notre-Dame in Paris, who ...

Saint-Victor, Achard de

Canon regular, Abbot of St-Victor, Paris, and Bishop of Avranches, b. about 1100; d. 1172. By ...

Sainte Anne d'Auray

A little village three miles from the town of Auray (6,500 inhabitants), in the Diocese of ...

Sainte Anne de Beaupré

Devotion to Saint Anne , in Canada, goes back to the beginning of New France, and was brought ...

Sainte-Claire Deville, Charles

Geologist, b. at St. Thomas, West Indies, 26 February, 1814; d. in Paris 10 October, 1876. Going ...

Sainte-Claire Deville, Henri-Etienne

Chemist, b. at St. Thomas, West Indies, 11 March, 1818; d. at Boulogne, 1 July, 1881; brother of ...

Sainte-Geneviève, Abbey of

The Abbey of Sainte-Geneviève, in Paris, was founded by King Clovis who established there ...

Saints Vincent and Anastasius, Abbey of

(TRIUM FONTIUM AD AQUAS SALVIAS, TRE FONTANE, or THREE FOUNTAINS). Located near Rome. ...

Saints, Canonization of

HISTORY According to some writers the origin of beatification and canonization in the Catholic ...

Saints, Communion of

( communo sanctorum , a fellowship of, or with, the saints). The doctrine expressed in the ...

Saints, Legends of the

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Sala, George Augustus Henry

Journalist, b. in London, 24 Nov., 1828; d. at Brighton, 8 Dec., 1895, having been received into ...

Salamanca

(SALMANTICENSIS, SALMANTINA, SALMANTICAE). Diocese in Spain ; comprises the civil Provinces ...

Salamanca, University of

This university had its beginning in the Cathedral School under the direction, from the ...

Salamis

A titular see in Cyprus. Salamis was a maritime town on the eastern coast of Cyprus, situated ...

Salamis, Epiphanius of

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Salamon, Louis-Siffren-Joseph

Bishop of Saint-Flour ; b. at Carpentras, 22 Oct., 1759; d. at Saint-Flour, 11 June, 1829. ...

Salazar, Domingo de

Born in La Rioja, in the village of La Bastida on the banks of the Ebro, 1512; died in Madrid, 4 ...

Sale

(SALIENSIS) Diocese in Victoria, Australia, comprises all the territory known as Gippsland. ...

Salem

(SALMANSWEILER) Also called Salomonis Villa on account of the resemblance of its primitive ...

Salerno

Diocese in Campania, Southern Italy. The city is situated on the gulf of the same name, backed by ...

Salesian Society, The

The Salesian Society, founded by Saint John Bosco, takes its distinctive name from its patron, ...

Salford

(SALFORDIENSIS) The Diocese of Salford comprises the Hundreds of Salford and Blackburn, in ...

Salimbene degli Adami

(OGNIBENE). Chronicler, b. at Parma, 9 Oct., 1221; d. probably at Montefalcone about 1288. He ...

Salisbury, Ancient Diocese of

(SARUM, SARISBURIENSIS). The diocese was originally founded by Birinus, who in 634 ...

Saliva Indians

The principal of a small group of tribes constituting a distinct linguistic stock (the Salivan), ...

Salle, Saint John Baptist de la

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

Salmanticenses and Complutenses

These names designate the authors of the courses of Scholastic philosophy and theology, and of ...

Salmas

A Chaldean see, included in the ancient Archdiocese of Adhorbigan, or Adherbaidjan; we know ...

Salmeron, Alphonsus

Jesuit Biblical scholar, born at Toledo, 8 Sept., 1515; died at Naples, 13 Feb., 1585. He ...

Salome

(1) The daughter of Herod Philip and Herodias ( Matthew 14:6-8 : Mark 6:22 ; cf. Josephus, ...

Salt

Salt, always used for the seasoning of food and for the preservation of things from corruption, ...

Salt Lake, Diocese of

(LACUS SALSIS). Includes the State of Utah, and slightly more than half of the State of ...

Salta, Diocese of

(SALTENSIS). Comprises the civil Provinces of Salta and Jujuy in the northern part of the ...

Saltillo, Diocese of

(SALTILLENSIS). Diocese in the Republic of Mexico, suffragan of Linares, or Monterey. Its ...

Salto

(SALTENSIS). Diocese in Uruguay, suffragan to Montevideo. This diocese with that of Melo ...

Salutati, Coluccio di Pierio di

Italian Humanist b. in Tuscany, 1331; d. 4 May, 1406. He studied at Bologna and went to Rome ...

Saluzzo

(SALUCLIAE, SALUTIENSIS) Diocese in the Province of Cuneo, Piedmont, Upper Italy. The city of ...

Salvatierra, Juan Maria

Born at Milan, 15 November, 1648; died at Guadalajara, 17 July, 1717. His family was of ...

Salvation

(Greek soteria ; Hebrew yeshu'ah ). Salvation has in Scriptural language the general ...

Salve Mundi Salutare

A poem in honour of the various members of Christ on the Cross. A fifteenth-century manuscript ...

Salve Regina

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Salvete Christi Vulnera

The Roman Breviary hymn at Lauds of the feast of the Most Precious Blood, is found in the ...

Salvianus

A Latin writer of Gaul, who lived in the fifth century. Born of Christian parents, he married a ...

Salzburg

(SALISBURGENSIS) The Archdiocese of Salzburg is conterminous with the Austrian crown-land of ...

Salzmann, Joseph

Founder of St. Francis Provincial Seminary (St. Francis, Wisconsin ) known as the "Salesianum", ...

Samaria

A titular see, suffragan of Cæsarea in Palestine Prima. In the sixth year of his reign ...

Samaritan Language and Literature

I. LANGUAGE The original language of the Samaritans was the vernacular of Palestine, that is ...

Sambuga, Joseph Anton

Theologian, b. at Walldorf near Heidelberg, 9 June; 1752; d. at Nymphenburg near Munich 5 June, ...

Samoa

(Or NAVIGATORS' ISLANDS). A group of islands situated in latitude 13§30' and 14§30' ...

Samogitia

(SAMOGITIENSIS) A Russian diocese, also called Telshi (Telshe), including the part of ...

Samos

Titular see, suffragan of Rhodes in the Cyclades. The island, called in Turkish Soussan-Adassi ...

Samosata

a titular see in Augusta Euphratensis, suffragan of Hierapolis, capital of Commagenum, whose ...

Sampson, Richard

Bishop of Chichester and subsequently of Coventry and Lichfield ; d. at Eccleshall, ...

Samson

(Derived from the Hebrew for "sun"). The last and most famous of the Judges of Israel. The ...

Samson

Abbot of St. Edmunds, b. at Tottington, near Thetford, in 1135; d. 1211. After taking his M.A. ...

Samson, Saint

Bishop and confessor, born in South Wales ; died 28 July, 565 (?). The date of his birth is ...

Samuco Indians

(Zamuco). The collective name of a group of tribes in southwestern Bolivia, speaking dialects ...

Samuel, First and Second Books of

(Also know as the F IRST AND S ECOND B OOKS OF S AMUEL. For the First and Second Books of ...

San Antonio, Diocese of

(Sancti Antonii). Comprises all that portion of the State of Texas between the Colorado and ...

San Carlos de Ancud

(Sancti Caroli Ancudiæ). The most southern of the Chilian dioceses. It extends from the ...

San Francisco

(SANCTI FRANCISCI) Archdiocese established 29 July 1853 to include the Counties of San ...

San Gallo

A celebrated family of architects, sculptors, painters, and engravers, which flourished in ...

San José de Costa Rica

(SANCTI JOSEPHI DE COSTARICA). The Republic of Costa Rica , Central America, constitutes this ...

San Juan

(SANCTI JOANNIS DE CUYO). Diocese in the Argentine Republic at the foot of the Cordillera of ...

San León del Amazonas

Prefecture Apostolic in Peru. Though the section of Peru lying on the eastern side of the Andes ...

San Luis Potosí

(SANCTI LUDOVICI POTOSIENSIS) Diocese in Mexico, erected by Pius IX in 1854. It includes the ...

San Marco and Bisignano

(SANCTI MARCI ET BISINIANENSIS) Diocese in the Province of Cosenza in Calabria, Italy. San ...

San Marino

An independent republic lying between the Italian Provinces of Forli, Pasaro, and Urbino, having ...

San Martino al Cimino

A prelature nullius in the territory of the Diocese of Viterbo, Province of Rome. The district ...

San Miniato

A city and diocese in the Province of Florence, Central Italy. It is first mentioned in the ...

San Salvador

The name given by Columbus to his first discovery in the New World . It is one of the Bahama ...

San Salvador

(SANCTI SALVATORIS IN AMERICA CENTRALI) Diocese. The Republic of Salvador, often incorrectly ...

San Sepolcro, Piero da

Painter, b. at Borgo San-Sepolcro, about 1420; d. there, 1492. The most usual form of his name is ...

San Severino

(SANCTI SEVERINI) San Severino is a small town and seat of a bishopric in the Province of ...

San Severo

(SANCTI SEVERINI) Diocese in the Province of Foggia (Capitanata), Southern Italy, situated in ...

San Xavier del Bac, Mission of

One of the eight missions founded by the Spanish Padres between 1687 and 1720 in the Pimeria Alta, ...

Sanchez, Thomas

Born at Cordova, 1550; died in the college of Granada , 19 May, 1610. In 1567 he entered the ...

Sanctifying Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...

Sanction

( Latin sancire , same root as sanctus ). Sanction signifies primarily the authoritative ...

Sanction, Pragmatic

( pragmatica sanctio , lex , jussio , also pragmatica or pragmaticum ) Pragmatic ...

Sanctity

The term " sanctity " is employed in somewhat different senses in relation to God, to ...

Sanctorum Meritis

The hymn at First and Second Vespers in the Common of the Martyrs in the Roman Breviary. Its ...

Sanctuary

A consecrated place giving protection to those fleeing from justice or persecution ; or, the ...

Sanctuary

The space in the church for the high altar and the clergy. It is variously designated apsis ...

Sanctus

I. HISTORY The Sanctus is the last part of the Preface in the Mass, sung in practically every ...

Sandals, Episcopal

FORM AND PRESENT USE Unlike the ancient sandals, which consisted merely of soles fastened to the ...

Sandemanians

An English form of the Scottish sect of Glassites, followers of John Glas (b. 1695; d. 1773) ...

Sandeo, Felino Maria

Often quoted under the name of Felinus, Italian canonist of the fifteenth century, b. at Felina, ...

Sander, Anton

Historian, b. at Antwerp, 1586; d. at Afflighem, Belgium, 10 Jan., 1664. Having become master ...

Sander, Nicholas

(SANDERS). Born at Charlwood, Surrey, in 1530; died in Ireland, 1581. Educated at ...

Sandhurst

(SANDHURSTENSIS). Diocese in Victoria, Australia ; suffragan of Melbourne. The cathedral ...

Sandomir

(Polish, Sandomierz ; Latin, Sandomiriensis ). The city is very ancient, with still ...

Sands, Benjamin and James

Benjamin F. Sands Rear-admiral United States Navy, b. at Baltimore, Md., 11 Feb., 1812; d. at ...

Sandwich Isands

(H AWAII ) Vicariate Apostolic comprising all the islands of the Hawaiian group. They lie ...

Sandys, Venerable John

English martyr, born in the Diocese of Chester ; executed at Gloucester, 11 August, 1586. He ...

Sanetch Indians

A sub-tribe of the Songish Indians . They speak a dialect of the Cowichan language of Salishan ...

Sanhedrin

The supreme council and court of justice among the Jews. The name Sanhedrin is derived ...

Sankt Pölten

Diocese in Lower Austria, derives its name and origin from Fanum Sancti Hippolyti , a ...

Sannazaro, Jacopo

(Latin, ACTIUS SINCERUS SANNAZARIUS). Italian and Latin poet, b. at Naples, 28 July, 1458; d. ...

Sanseverino, Gaetano

Restorer of the Scholastic philosophy in Italy, b. at Naples, 1811; d. there of cholera, 16 ...

Sansovino, Andrea Contucci del

Born at Monte San Sovino, Arezzo, 1460; died 1529. He was a sculptor of the transition period at ...

Sant' Angelo de' Lombardi

(SANCTI ANGELI LOMBARDORUM ET BISACCIENSIS). Diocese in the Province of Avellino, Southern ...

Sant' Angelo in Vado and Urbania

(SANCTI ANGELI IN VADO ET URBANIENSIS). Diocese ; S. Angelo in Vado is a city in the Marches, ...

Santa Agata dei Goti, Diocese of

(S. AGATHAE GOTHORUM) In the Province of Benevento, Southern Italy ; the city, situated on ...

Santa Casa di Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Santa Catharina

(FLORIANOPOLIS; FLORIANOPOLITANA). Diocese ; suffragan see of the Archdiocese of Porto Alegre ...

Santa Cruz de la Sierra

(SANCTAE CRUCIS DE SIERRA). Diocese in Bolivia, erected on 6 July, 1605, as suffragan of ...

Santa Fe (Argentina)

(SANCTAE FIDEI). Diocese in the Argentine Republic, suffragan of Buenos Aires, comprising the ...

Santa Fe (New Mexico)

(SANCTAE FIDEI IN AMERICA). Archdiocese in New Mexico, erected by Pius IX in 1850 and ...

Santa Lucia del Mela

Prelature nullius within the territory of the Archdiocese of Messina , Sicily, now governed ...

Santa Maria (Brazil)

(SANCTAE MARIAE). A Brazilian see, suffragan of Porto Alegre. The latter, formerly known as ...

Santa Maria de Monserrato

(BEATAE MARIAE VIRGINIS DE MONTSERRATO). An abbey nullius in Brazil. When it was ...

Santa Marta

(SANCTA MARTHAE). Diocese in Colombia, erected in 1535, its first bishop being Alfonso do ...

Santa Severina

(SANCTA SEVERINAE) Diocese in the Province of Catanzaro in Calabria, Southern Italy. Situated ...

Santander

(SANCTI ANDERII, SANTANDERIENSIS). This diocese in Spain takes its name not from St. Andrew ...

Santarem

Prelature nullius created in 1903, in the ecclesiastical Province of Belem do Pará, with ...

Santiago del Estero

(SANCTI JACOBI DE ESTERO) Diocese in the Argentine Republic, erected 25 March, 1907, ...

Santiago, University of

It has been asserted by some historians that as early as the ninth century a course of general ...

Santini, Giovanni Sante Gaspero

Astronomer, b. at Caprese in Tuscany, 30 Jan., 1787; d. at Padua, 26 June, 1877. He received his ...

Santo Domingo, Archdiocese of

(SANCTI DOMINICI) Erected on 8 August, 1511, by Julius II who by the Bull "Pontifex ...

Santos, João dos

Dominican missionary in India and Africa, b. at Evora, Portugal ; d. at Goa in 1622. His ...

Sappa

(SAPPENSIS, SAPPATENSIS, ZAPPATENSIS). Diocese in Albania, established in 1062, by Alexander ...

Sara

Sara (Hebrew for "princess"; another form, Sarai, the signification of which is doubtful, is ...

Sarabaites

A class of monks widely spread before the time of St. Benedict. They either continued like the ...

Saragossa

(CAESARAUGUSTANA) Diocese in Spain ; comprises a great part of the civil Province of ...

Saragossa, University of

This university was not definitively established until 1585 its real founder being Don Pedro ...

Sarajevo, Archdiocese of

(SERAIUM). The healthy growth of the Church in Bosnia was blighted and stunted by ...

Sarayacú Mission

The chief Franciscan mission of the Ucavali river country, Department of Loreto, north-east ...

Sarbiewski, Mathias Casimir

The Horace of Poland, b. near Plonsk, in the Duchy of Masovia, 24 February, 1595; d. 2 April, ...

Sardes

A titular see of Lydia, in Asia Minor probably the ancient Hyde of Homer (Iliad, II, 844; XX, ...

Sardica

A titular metropolitan see of Dacia Mediterranea. The true name of the city (now Sophia, the ...

Sardica, Council of

One of the series of councils called to adjust the doctrinal and other difficulties caused by ...

Sardinia

The second largest Italian island in the Mediterranean, lying between 41°15' and 38°51' ...

Sarepta

A titular see in Phoenicia Prima, suffragan of Tyre. It is mentioned for the first time in ...

Sarkander, Blessed John

Martyr of the seal of confession, born at Skotschau in Austrian Silesia, 20 Dec., 1576; died at ...

Sarnelli, Januarius Maria

One of S. Alphonsus's earliest companions, fourth son of Baron Angelo Sarnelli of Ciorani, b. in ...

Sarpi, Paolo

A Servite and anti-papal historian and statesman, b. at Venice, 14 August, 1552; d. there 14 or ...

Sarsfield, Patrick

Born at Lucan near Dublin, about 1650; died at Huy in Belgium, 1693. On his mother's side he ...

Sarsina

DIOCESE OF SARSINA (SARSINATENSIS) Located in Aemilia, Province of Forli, Italy. Besides ...

Sarto, Andrea del

(ANDREA D'AGNOLO) Born at Florence in 1486; d. there in 1531. He received the surname Sarto ...

Sarum Rite

(More accurately S ARUM U SE ) The manner of regulating the details of the Roman Liturgy ...

Sasima

A titular see in Cappadocia. Sasima is mentioned only in three non-religious documents: "Itiner. ...

Saskatchewan and Alberta

The twin provinces of the Canadian West, so called because they were formed on the same day (1 ...

Sassari

(TURRITANA) Archdiocese in Sardinia, Italy, situated on the River Rossello in a fertile ...

Sassoferrato, Giovanni Battista Salvi da

Born at Sassoferrato in the Rome, 1689, where he had passed the greater part of his life. His ...

Satala

A titular see in Armenia Prima, suffragan of Sabastia. Satala according to the ancient ...

Satan

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...

Satolli, Francesco

Theologian, cardinal, first Apostolic delegate to the United States, b. 21 July, 1839, at ...

Saturninus, Saint

St. Saturninus was, says Tillemont, one of the most illustrious martyrs France has given to the ...

Sauatra

A titular see of Lycaonia, suffragan or Iconium. Nothing is known of the history of this town, ...

Saul

Hebrew for postulatus , referring probably to the petition mentioned in 1 Samuel 8:5 . The ...

Sault Sainte Marie

(SANCTAE-MARIAE-ORMENSIS) Diocese erected by Decree of 16 September, 1904. It embraces the ...

Sault St. Louis

Or SAULT ST. LOUIS. An Iroquois reservation, situated on the south bank of the St. Lawrence, ...

Savannah

DIOCESE OF SAVANNAH (SAVANENSIS) The Diocese of Savannah comprises the State of Georgia and ...

Savaric

Bishop of Bath and Glastonbury, and cousin of the Emperor Henry VI, date of birth unknown, d. ...

Savary

A noble French family of the seventeenth century especially devoted to trade and to the ...

Savigny, Abbey of

Situated on the confines of Normandy and Brittany, Diocese of Coutances, France. Founded by ...

Savigny, Karl Friedrich

Diplomatist, born at Berlin, 19 Sept., 1814; died at Frankfort-on-the-Main, 11 Feb., 1875. He ...

Savona and Noli

(SAVONENSIS ET NAULENSIS) Province of Genoa, on the Gulf of Genoa, having a small but safe ...

Savonarola, Girolamo

Born at Ferrara, 21 September, 1452; died at Florence, 23 May, 1498. The Dominican reformer ...

Savoy

(Italian S AVOJA ; French S AVOIE ) A district in the south-eastern part of France that ...

Saxe, Jean de

For a long time two astronomers of the Middle Ages were confounded under this name. (1) ...

Saxe-Altenburg

One of the Saxon duchies in the east of Thuringia ; situated on the west frontier of the Kingdom ...

Saxe-Coburg and Gotha

One of the Saxon-Thuringian duchies; has an area of 751 sq. miles and two chief divisions, the ...

Saxe-Meiningen

A Saxon-Thuringian duchy. It has an area of 953 sq. miles, and 278,792 inhabitants (1910). In 1905 ...

Saxe-Weimar-Eisenach

A grand duchy in Thuringia, also known in recent times as the Grand duchy of Saxony. It has ...

Saxo Grammaticus

Danish historian of the thirteenth century, author of the "Gesta Danorum". The scanty information ...

Saxony

I. THE SAXON TRIBE There arose in Germany during the third and fourth centuries after Christ ...

Saxony, Albert of

(Albert of Helmstädt) Fourteenth-century philosopher ; nicknamed Albertus Parvus, ...

× Close

Sc 93

Scala Sancta (Holy Stairs)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Scaliger, Julius Caesar

(It., DELLA SCALA). Humanist, b. at Riva on Lake Garda in 1484; d. at Agen, France, 21 Oct., ...

Scalimoli

Theologian, better known by his religious name, ANDREA DI CASTELLANA, from his place of origin in ...

Scammon, Ellakim Parker

Educator, b. at Whitefield, Maine, U.S.A. 27 Dec., 1816; d. at New York, 7 Dec., 1894. Having ...

Scandal

I. NOTION OF SCANDAL According to St. Thomas (II-II, Q. liii, a. 1) scandal is a word or action ...

Scannabecchi, Filippo

[DALMASIO; LIPPO DI DALMASIO; LIPPO DALLE MADONNE; MURATORI(?)]. Bolognese painter, born about ...

Scapular

I. NAME, MEANING, AND ORIGIN The scapular (from Latin, scapula , shoulder) forms a part, and ...

Scaramelli, Giovanni Battista

Ascetical writer, b. at Rome, 24 Nov., 1687; d. at Macerata, 11 Jan., 1752. He entered the ...

Scarampi, Pierfrancesco

Oratorian, Papal envoy, b. of a noble and ancient family in the Duchy of Monferrato, Piedmont, ...

Scarlatti, Alessandro

Born in Sicily, either at Trapani or at Palermo, in 1659; died at Naples 24 Oct., 1725; ...

Scarron, Paul

French poet and dramatist, b. in Paris, 4 July, 1610; d. 7 October, 1660. His father was a judge ...

Scepticism

(Gr. sképsis , speculation, doubt ; sképtesthai, to scrutinize or examine ...

Schäftlarn

Formerly a Premonstratensian, now a Benedictine, abbey, situated on the Isar not far from ...

Schäufelin, Hans Leonhard

(Known also as Scheuffelin, Schauffelein, and Scheyffelin). A German wood engraver, pupil of ...

Schäzler, Constantine, Baron von

Theologian, b. at Ratisbon, 7 May, 1827; d. at Interlaken, 9 September, 1880. By birth and ...

Schöffer, Peter

Publisher and printer, b. at Gernsheim on the Rine about 1425; d. at Mainz in 1503. As a cleric ...

Schönborn

The name of a German noble family, many members of which were prelates of the Church. (1) ...

Schöningh

The publishing house of Ferdinand Schöningh at Paderborn was founded by Ferdinand Friedrich ...

Schadow, Friedrich Wilhelm

Painter, b. at Berlin, 1789; d. at Düsseldorf, 1862. He was the son of the sculptor, ...

Schaepman, Herman

Orator, poet, and statesman, b. at Tubbergen, Holland, 2 March, 1844; d. at Rome, 21 Jan., 1903. ...

Schall von Bell, Johann Adam

An especially prominent figure among the missionaries to China, b. of an important family at ...

Schannat, Johann Friedrich

German historian, b. at Luxemburg, 23 July, 1683; d. at Heidleberg, 6 March, 1739. He studied at ...

Schatzgeyer, Caspar

A foremost opponent of the Protestant Reformers ; b. at Landshut in 1463 or 1464; d. at Munich, ...

Schaumburg-Lippe

A German principality, surrounded by the Prussian province of Westphalia Hanover, and an exclave ...

Schedel, Hartmann

German Humanist and historian, b. at Nuremberg, 13 February, 1440; d. there on 28 November, ...

Scheeben, Matthias Joseph

Theological writer of acknowledged merit, born at Meckenheim near Bonn, 1 March, 1835; died at ...

Scheffmacher, John James

Jesuit theologian b. at Kientzheim, Alsace, 27 April, 1668; d. at Strasburg, 18 August, 1733. ...

Scheiner, Christopher

German astronomer, b. at Wald, near Mindelheim, in Swabia, 25 July, 1575; d. at Niesse, in ...

Schelble, Johann Nepomuk

Musician, b. 16 May, 1789, at Huffingen in the Black Forest; d. there 6 Aug., 1837. At the age of ...

Schelstrate, Emmanuel

Theologian, b. at Antwerp, 1649; d. at Rome, 6 April, 1692. While he was a canon of the ...

Schenkl, Maurus von

Benedictine theologian and canonist, b. at Auerbach in Bavaria, 4 January 1749; d. at Amberg, 14 ...

Schenute

(SCHENUDI, SCHNUDI, SINUTHIUS). A Coptic abbot. The years 332-33-34 and 350 are mentioned as ...

Scherer, Georg

Pulpit orator and controversialist, b. at Schwaz, in the Tyrol, 1540, according to Duhr; d. at ...

Scherer-Boccard, Theodore, Count von

A Swiss Catholic journalist and politician; b. at Dornach in the canton of Solothurn, 12 May, ...

Schinner, Matthæus

Bishop, cardinal, and statesman, b. at Muhlbach in the Canton of Valais, Switzerland, about ...

Schism

I. GENERAL IDEAS, MORAL CHARACTER, AND PENAL SANCTIONS Schism (from the Greek schisma , rent, ...

Schism, Eastern

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Schism, Western

This schism of the fourteenth and fifteenth centuries differs in all points from the Eastern ...

Schlör, Aloysius

Ascetical writer, b. at Vienna, 17 June, 1805; d. at Graz, 2 Nov., 1852. After completing his ...

Schlegel, Friedrich von

Poet, writer on æsthetics, and literary historian, the "Messias" of the Romantic School, b. ...

Schleswig

Formerly a duchy and diocese of northwestern Germany, now a part of the Prussian Province of ...

Schlosser, John Frederick Henry

Jurist, b. at Frankfort-on-the-Main, 30 December, 1780; d. there 22 January, 1851. He studied ...

Schmalzgrueber, Francis Xavier

Canonist, b. at Griesbach, Bavaria, 9 Oct., 1663; d. at Dillingen 7 Nov., 1735. Entering the ...

Schmid, Christoph von

Writer of children's stories and educator, b. at Dinkelsbuehl, in Bavaria, 15 Aug., 1768; d. at ...

Schmidt, Friedrich von

Born at Frickenhofen, 1825; died at Vienna, 1891, After studying at the technical high school ...

Schneeman, Gerard

Born at Wesel, Lower Rhine, 12 Feb., 1829; d. at Kerkrade, Holland, 20 Nov., 1885. After studying ...

Schoenberg, Matthias von

Author, b. at Ehingen, in the Diocese of Constance, 9 Nov., 1732; d. at Munich, 20 Apr., 1792. Of ...

Schola Cantorum

A place for the teaching and practice of ecclesiastical chant, or a body of singers banded ...

Scholasticism

Scholasticism is a term used to designate both a method and a system. It is applied to theology ...

Scholliner, Herman

Theologian and historian, b. at Freising in Bavaria, 15 January, 1722; d. at Welchenberg, 16 ...

Schols, Charles Mathieu

Born of Catholic parents at Maastriche, Holland, 28 March, 1849; died at Delft 17 March, 1897. ...

Scholz, John Martin Augustine

An erudite German Orientalist and exegete, b. at Kapsdorf, near Breslau, 8 Feb., 1794; d. at ...

Schongauer, Martin

(Also known as SCHON). German painter and engraver, b. at Colmar between 1445 and 1450; ...

Schools

In the Church I. The Christian Church By virtue of her Divine charter, "Going, teach ye all ...

Schools, Apostolic

Where the Church is normally organized the recruitment of the secular clergy is provided for ...

Schools, Clerks Regular of the Pious

Called also Piarists, Scolopli, Escolapios, Poor Clerks of the Mother of God, and the Pauline ...

Schorlemer-Alst, Burghard Freiherr von

Social reformer, b. at Heringhausen, Westphalia, 21 Oct., 1825; d. at Alst, 17 March, 1895. He ...

Schott, Gaspar

German physicist, b. 5 Feb., 1608, at Königshofen; d. 12 or 22 May, 1666, at Augsburg. He ...

Schottenklöster

(Scotch Monasteries). A name applied to the monastic foundations of Irish and Scotch ...

Schrader, Clement

Jesuit theologian, b. at Itzum, in Hanover, Nov., 1820; d. at Poitiers 23 Feb., 1875. He studied ...

Schram, Dominic

(SCHRAMM). A Benedictine theologian and canonist, b. at Bamberg, 24 October 1722; d. in the ...

Schrank, Franz Paula von

Naturalist, b. at Varnbach near Schärding on the Inn, 21 August, 1747; d. at Munich, 22 ...

Schraudolph, Johann

Historical painter, b. at Obersdorf in the Allgau, 1808; d. 31 May, 1879. As pupil and assistant ...

Schubert, Franz

Composer, b. at Vienna, 31 January, 1797; d. there 19 November, 1829. He studied under his ...

Schwane, Joseph

A theological writer, b. at Dorsten in Westphalia, 2 Aril, 1824; d. at Münster, 6 June, ...

Schwann, Theodor

German physiologist and founder of the theory of the cellular structure of animal organisms; b. at ...

Schwanthaler, Ludwig von

Founder of the modern Romantic school of sculpture, b. at Munich in 1802; d there, 1848. He ...

Schwarz, Berthold

(Schwartz). A German friar, reputed the inventor of gunpowder and firearms. There has been ...

Schwarzburg

Two small principalities of Central Germany, Schwarzburg-Rudolstadt and ...

Schwarzenberg, Friedrich, Prince of

Cardinal and Prince- Archbishop of Prague, b. at Vienna, 6 April, 1809; d. there, 27 March, ...

Schwenckfeldians

The name of a Protestant sect founded by the nobleman Caspar von Schwenckfeld (b. at Ossig in ...

Schwind, Moritz von

Born at Vienna, 1804; died at Munich, 1871. A painter possessing an inexhaustible wealth of ...

Science and the Church

The words "science" and "Church" are here understood in the following sense: Science is not taken ...

Scillium

A titular see in Africa Proconsularis, suffragan of Carthage. Perhaps the name should be ...

Scillium, Martyrs of

In the year 180 six Christians were condemned to death by the sword, in the town of Scillium, ...

Scopia

(SCUPI; SCOPIENSIS). Archdiocese, ancient residence of the early Servian rulers is the modern ...

Scotism and Scotists

I. SCOTISM This is the name given to the philosophical and theological system or school ...

Scotland

The term as at present used includes the whole northern portion of the Island of Great Britain, ...

Scotland, Established Church of

The religious organization which has for three centuries and a half claimed the adherence of the ...

Scoto-Hibernian Monasteries

A convenient term under which to include the monastic institutions which were founded during the ...

Scots College, The

Clement VIII gave Scotland its college at Rome. The Bull of foundation, dated 5 December, ...

Scott, Ven. Montford

English martyr, b. in Norfolk, England ; martyred at Fleet Street, London, on 2 July, 1591. He ...

Scotus, Blessed John Duns

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...

Scranton

(Scrantonensis). A suffragan see of Philadelphia, U.S.A. established on 3 March, 1868, ...

Screen, Altar

The Caerem. Episc (I, xii, n. 13) says that if the High Altar is attached to the wall (or is not ...

Scribes

(Greek grammateis, nomodidaschaloi , teachers of the law). In the New-Testament period the ...

Scriptorium

A scriptorium is commonly a large room set apart in a monastery for the use of the scribes or ...

Scripture

Sacred Scripture is one of the several names denoting the inspired writings which make up the Old ...

Scruple

(Latin Scrupulus , "a small sharp, or pointed, stone", hence, in a transferred sense, ...

Scrutiny

(Latin scrutinium from scrutari to search, to investigate) A term variously employed in ...

Sculpture

In the widest sense of the term, sculpture is the art of representing in bodily form men, animals, ...

Scutari, Archdiocese of

(SCUTARENSIS) The first known bishop was Bassus (387). The bishops of Scutari were at ...

Scythopolis

A titular metropolitan of Palaestina Secunda. It is the ancient Bethsan so often mentioned in ...

× Close

Se 118

Seña, Balthasar

Indian missionary and philologist, b. at Barcelona, Spain, about 1590; d. at Guarambare, ...

Señan, José Francisco de Paula

Born at Barcelona, Spain, 3 March, 1760; died at Mission San Buenaventura on 24 Aug., 1823; ...

Seal

The use of a seal by men of wealth and position was common before the Christian era. It was ...

Seal of Confession, the Law of the

In the "Decretum" of the Gratian who compiled the edicts of previous councils and the principles ...

Seattle

DIOCESE OF SEATTLE (SEATTLENSIS). The Diocese of Seattle (Seattlensis) comprises the entire ...

Sebaste

A titular see in Phrygia Pacatiana, suffragan of Laodicea. Sebaste is known to us, apart from ...

Sebastia

(SIVAS). An Armenian Catholic diocese. The city, which existed perhaps under another name in ...

Sebastian Newdigate, Blessed

Executed at Tyburn, 19 June, 1535. A younger son of John Newdigate of Harefield Place, Middlesex, ...

Sebastian, Saint

Roman martyr ; little more than the fact of his martyrdom can be proved about St. Sebastian. ...

Sebastopolis

A titular see in Armenia Prima, suffragan of Sebastia. The primitive name of this city was ...

Sebenico

(SIBINICENSIS). Suffragan of Zara. Sebenico was the seat of a bishop before the ...

Secchi, Angelo

Astronomer, b. at Reggio in Emilia, Italy, 18 June, 1818; d. 26 Feb., 1878. He was the son of a ...

Sechelt Indians

(Properly SICIATL). A small tribe speaking a distinct language of Salishan linguistic stock, ...

Sechnall, Saint

(Secundinus.) Bishop and confessor, b. 372 or 373; d. at Dunshaughlin, 27 Nov., 457. Son of ...

Seckau

DIOCESE OF SECKAU (SECOVIENSIS) Diocese in Styria, Austria, suffragan of Salzburg. The See ...

Secret

The Secret ( Latin Secreta, sc. oratio secreta ) is the prayer said in a low voice by the ...

Secret, Discipline of the

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...

Sect and Sects

I. ETYMOLOGY AND MEANING The word "sect" is not derived, as is sometimes asserted, from secare , ...

Secular Clergy

( Latin clerus sæcularis ) In the language of religious the world (sæculum) is ...

Secularism

A term used for the first time about 1846 by George Jacob Holyoake to denote "a form of opinion ...

Secularization

( Latin sæcularizatio ) Secularization, an authorization given to religious with solemn ...

Sedgwick, Thomas

Regius professor of divinity at Cambridge, 1557, rector of Stanhope, Durham, and vicar of ...

Sedia Gestatoria

The Italian name of the portable papal throne used on certain solemn occasions in the pontifical ...

Sedilia

(Plural of Latin sedile , a seat.) The name given to seats on the south side of the ...

Seduction

( Latin seducere , to lead aside or astray) Seduction is here taken to mean the inducing of ...

Sedulius

Christian poet of the fifth century. The name of Cælius, which at times precedes that of ...

Sedulius Scotus

An Irish teacher, grammarian and Scriptural commentator, who lived in the ninth century. ...

Seekers

An obscure Puritan sect which arose in England in the middles of the seventeenth century. They ...

Seelos, Francis X.

Born at Füssen, Bavaria, 11 January, 1819; died at New Orleans, La., 4 Oct., 1867. When a ...

Seerth

Seerth, a Chaldean see, appears to have succeeded the See of Arzon in the same province, several ...

Seghers, Charles John

Bishop of Vancouver Island (today Victoria ), Apostle of Alaska. b. at Ghent, Belgium, 26 ...

Segneri, Paolo

Italian Jesuit, preacher, missionary, ascetical writer, b. at Nettuno, 21 March (cf. Massei) ...

Segni

(SIGNINSIS). Located in the Province of Rome. The city, situated on a hill in the Monti ...

Segorbe

(Also CASTELLÓN DE LA PLANA; SEGOBIENSIS; CASTETELLIONENSIS) Diocese in Spain, bounded ...

Segovia

DIOCESE OF SEGOVIA (SEGOVIENSIS, SEGOVIAE). Diocese in Spain ; bounded on the north by ...

Sehna, Diocese of

(SIHNAH or SEHANENSIS). A Chaldean see, governed by a patriarchal administrator with episcopal ...

Seidl, Johann Gabriel

Poet, author of the present Austrian national hymn, b. at Vienna, 21 June 1804; d. there, 17 ...

Seitz, Alexander Maximilian

Painter, b. at Munich, 1811; d. at Rome, 1888. He studied under Cornelius, and two early ...

Sejny, Diocese of

(AUGUSTÓWO; SEJNESIS, or AUGUSTOVIENSIS). A diocese in the northwestern part of ...

Sekanais

(Or more properly, Tshé-'kéh-ne, "People on the Rocks", i.e., the Rocky Mountains). ...

Seleucia Pieria

Titular metropolis of Syria Prima. The city was founded near the mouth of the Orontes, not far ...

Seleucia Trachea

Metropolitan see of Isauria in the Patriarchate of Antioch. The city was built by Seleucus I, ...

Seleucians

A Gnostic sect who are said to have flourished in Galatia. They derived their name from ...

Seleucids

The name given to the Macedonian dynasty, which was founded by Seleucus, a general under Alexander ...

Self-Defense

Ethically the subject of self-defense regards the right of a private person to employ force ...

Selgas y Carrasco, José

Poet and novelist, b. at Lorca, Murcia, Spain, 1824; d. at Madrid, 5 Feb., 1882, he received his ...

Selge

A titular see in Pamphylia Prima, suffragan of Side. Situated in a fertile plain on the south ...

Selinus

A titular see in Isauria, near the Gulf of Adalia. Selinus, mentioned by Ptolemy, V, 8, 2, ...

Selvaggio, Giulio Lorenzo

Canonist and archaeologist, b. at Naples, 10 August, 1728; d. there, November, 1772. He entered ...

Selymbria

A titular see in Thracia Prima, suffragan of Heraclea. Selymbria, or Selybria, the city of ...

Sem

( Hebrew "name", "fame", "renown"; in Septuagint, Sem ; A.V., Shem .) Son of Noah ; ...

Semiarians and Semiarianism

A name frequently given to the conservative majority in the East in the fourth century as ...

Seminary, Ecclesiastical

I. TERMINOLOGY The word seminary (Fr. séminaire, Ger. Seminar ) is sometimes used, ...

Semipelagianism

A doctrine of grace advocated by monks of Southern Gaul at and around Marseilles after 428. ...

Semites

The term Semites is applied to a group of peoples closely related in language, whose habitat is ...

Semitic Epigraphy

Semitic epigraphy is a new science, dating only from the past fifty years. At the beginning of ...

Semmelweis, Ignaz Philipp

Physician and discoverer of the cause of puerperal fever, b. Ofen (Buda), 1 July, 1818; d. at ...

Semmes, Raphael

Naval officer, b. in Charles County, Maryland, U.S.A. 27 September, 1809; d. at Point Clear, ...

Senan, Saint

Bishop and confessor, b. at Magh Lacha, Kilrush, Co. Clare, c. 488; d. 1 March, 560, his ...

Seneca Indians

The westernmost and largest of the five tribes of the celebrated Iroquois Confederacy of central ...

Senefelder, Aloys

Principally known as the inventor of lithography, b. at Prague, 6 Nov., 1771; d. at Munich, 26 ...

Senegambia

(SENEGAMBLE). Vicariate Apostolic, to which is joined the Prefecture Apostolic of Senegal ...

Sennen and Abdon, Saints

(Variously written in early calendars and martyrologies Abdo, Abdus; Sennes, Sennis, Zennen.) ...

Sens

(S ENONIS ) Archdiocese comprising the Department of the Yonne. It was suppressed by the ...

Sens, Councils of

A number of councils were held at Sens. The first, about 600 or 601, in conformity with the ...

Sentence

(Latin sententia , judgment). In canon law, the decision of the court upon any issue brought ...

Sept-Fons, Notre-Dame de Saint-Lieu

Located in the Diocese of Moulins in France, it was founded (1132) by Guichard and Guillaume de ...

Septimius Severus

Founder of the African dynasty of Roman emperors, b. at Leptis Magna in Africa, 11 April, 146; d. ...

Septuagesima

( Latin septuagesima , the seventieth). Septuagesima is the ninth Sunday before Easter, ...

Septuagint Version

The first translation of the Hebrew Old Testament, made into popular Greek before the Christian ...

Sepulchre, Holy

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Sequence or Prose

I. DEFINITION AND GENERAL DESCRIPTION The Sequence ( Sequentia )–or, more accurately as ...

Serajevo, Archdiocese of

(SERAIUM). The healthy growth of the Church in Bosnia was blighted and stunted by ...

Seraphic Crown

( Or Seraphic Rosary.) A Rosary consisting of seven decades in commemoration of the seven ...

Seraphim

The name, a Hebrew masculine plural form, designates a special class of heavenly attendants of ...

Seraphin of Montegranaro, Saint

Born at Montegranaro, 1540; died at Ascoli, 12 October 1604. Felix de Nicola was born of a poor, ...

Seraphina Sforza, Blessed

Born at Urbino about 1434; died at Pesaro, 8 September, 1478. Her parents were Guido Antonio ...

Serapion, Saint

Bishop of Antioch (190-211). Known principally through his theological writings. Of these ...

Serena, Diocese of La

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

Sergeant, John

Born at Barrow-upon-Humber, Lincolnshire, in 1623; died in 1710, not, as Dodd asserts, in 1707 ...

Sergeant, Ven. Richard

English martyr, executed at Tyburn, 20 April, 1586. He was probably a younger son of Thomas ...

Sergiopolis

A titular see in Augusta Euphratensis, suffragan of Hierapolis. Under its native name Rhesapha, ...

Sergius and Bacchus

Martyrs, d. in the Diocletian persecution in Coele-Syria about 303. Their martyrdom is well ...

Sergius I, Pope Saint

(Reigned 687-701), date of birth unknown; consecrated probably on 15 Dec., 687; d. 8 Sept., ...

Sergius II, Pope

Date of birth unknown; consecrated in 844, apparently in January; d. 27 Jan., 847. He was of ...

Sergius III, Pope

Date of birth unknown; consecrated 29 Jan., 904; d. 14 April, 911. He was a Roman of noble birth ...

Sergius IV, Pope

Date of birth unknown; consecrated about 31 July, 1009; d. 12 May, 1012. Peter Pig's Snout ( ...

Seripando, Girolamo

Italian theologian and cardinal, b. at Troja (Apulia), 6 May, 1493; d. at Trent 17 March, ...

Seroux d'Agincourt, Jean-Baptiste-Louis-George

Born at Beauvais, 5 April, 1730; died at Rome, 24 September, 1814. He was a descendant of the ...

Serpieri, Alessandro

Born at S. Giovanni in Marignano, near Rimini, 31 Oct., 1823; died at Fiesole, 22 Feb., 1885. His ...

Serra, Junípero

Born at Petra, Island of Majorca, 24 November, 1713; died at Monterey, California, 28 August, ...

Serrae

Titular metropolitan see in Macedonia, more correctly Serrhae, is called Siris by Herodotus ...

Servants of Mary (Order of Servites)

This order was founded on the feast of the Assumption, 1233 when the Blessed Virgin appeared to ...

Servants of the Most Blessed Sacrament

An order of nuns, founded by the Venerable Pierre-Julien Eymard in 1858, assisted by Mother ...

Servia

(S ERBIA ) A European kingdom in the north-western part of the Balkan peninsula. I. ...

Servites, Order of

(SERVANTS OF MARY). The Order of Servites is the fifth mendicant order, the objects of which ...

Servus servorum Dei

(SERVANT OF THE SERVANTS OF GOD.) A title given by the popes to themselves in documents of ...

Sessa-Aurunca

(SUESSANA). Diocese in Campania, Province of Caserta (Southern Italy ). The city is situated ...

Sestini, Benedict

Astronomer, mathematician, b. at Florence, Italy, 20 March, 1816; d. at Frederick, Maryland, 17 ...

Setebo Indians

A considerable tribe of Panoan linguistic stock formerly centering about the confluence of the ...

Seton, Saint Elizabeth Ann

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Seton, William

Author, b. in New York, 28 Jan., 1835; d. there, 15 Mar., 1905. His father was William Seton, ...

Settignano, Desiderio da

Born at Settignano, Tuscany, 1428; died at Florence, 1463. He is said to have been the son of a ...

Settlement, Act of (Irish)

In 1662 an act was passed by the Irish Parliament, the privileges of which were restored on the ...

Seven Deacons

The seven men elected by the whole company of the original Christian community at Jerusalem and ...

Seven Robbers

(Septem Latrones), martyrs on the Island of Corcyra (Corfu) in the second century. Their ...

Seven Sleepers of Ephesus, The

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Seven-Branch Candlestick

One of the three chief furnishings of the Holy of the Tabernacle and the Temple ( Exodus ...

Severian

Bishop of Gabala in Syria, flourished in the fourth and fifth centuries. Concerning his life ...

Severinus, Pope

The date of his birth is not known. He was consecrated seemingly on 28 May, 640, and died 2 ...

Severus Sanctus Endelechus

Christian rhetorician and poet of the fourth century. It is possible that his true name was ...

Severus, Alexander

Roman emperor, b. at Acco in Palestine, 208, murdered by his mutinous soldiers at Sicula on the ...

Seville

ARCHDIOCESE OF SEVILLE (HISPALENSIS). Archdiocese in Spain, is bounded on the north by ...

Seville, University of

In the middle of the thirteenth century the Dominicans, in order to prepare missionaries for work ...

Sexagesima

( Latin sexagesima , sixtieth) is the eighth Sunday before Easter and the second before ...

Sexburga, Saint

Died about 699. Her sisters, Sts. Ethelburga and Saethrid, were both Abbesses of Faremontier in ...

Sext

I. MEANING, SYMBOLISM, AND ORIGIN The hora sexta of the Romans corresponded closely with our ...

Sexton

(Old English Sexestein, sextein , through the French sacristain from Latin sacrista ). ...

× Close

Sf 2

Sfondrati, Celestino

Prince-abbot of St. Gall and cardinal, b. at Milan, 10 January, 1644, d. at Rome, 4 September, ...

Sforza, Blessed Seraphina

Born at Urbino about 1434; died at Pesaro, 8 September, 1478. Her parents were Guido Antonio ...

× Close

Sh 36

Shakespeare, Religion of

Of both Milton and Shakespeare it was stated after their deaths, upon Protestant authority, that ...

Shamanism

(From Shaman or Saman , a word derived by Bantzaroff from Manchu saman , i.e., an excited ...

Shammai

(Called ha-Zekan , "the Elder"). A famous Jewish scribe who together with Hillel made ...

Shan-si, Vicariate Apostolic of Northern

The Faith was carried for the first time into the Province of Shan-si. Norhter China, by the ...

Shan-si, Vicariate Apostolic of Southern

Erected in 1890; there are about 6,000,000 inhabitants; the mission is entrusted to the Franciscan ...

Shan-tung, Vicariate Apostolic of Eastern

This mission was separated in 1894 from Northern Shan-Tung and erected into a vicariate ...

Shan-tung, Vicariate Apostolic of Northern

Erected by Gregory XVI in 1839. The first vicar Apostolic was Louis de Besi, formerly ...

Shan-tung, Vicariate Apostolic of Southern

On 2 Jan., 1882, the then vicar Apostolic of Shan-tung, Rt. Rev. Mgr. D. Cosi, elected as ...

Sharpe, James

(Alias POLLARD). Born at York, 1577; died at Lincoln, 1630. Converted when young, he made ...

Shea, John Dawson Gilmary

Historian, born in New York, 22 July, 1824; died at Elizabeth, New Jersey , 22 February, 1892. ...

Shea, Sir Ambrose

Born in Newfoundland, 17 Sept., 1815; d. in London, 30 July, 1905. At the age of twenty-two he ...

Sheil, Richard Lalor

Dramatist, prose writer, and politician, b. at Drumdowny, County Kilkenny, Ireland, 17 August, ...

Sheldon, Edward

Translator, b. at Beoley, 23 April, 1599; d. in London, 27 March, 1687. He was the third son of ...

Shelley, Richard

English confessor ; d. in Marshalsea prison, London, probably in February or March, 1585-6. ...

Shem

( Hebrew "name", "fame", "renown"; in Septuagint, Sem ; A.V., Shem .) Son of Noah ; ...

Shen-si, Northern

(V ICARIATE A POSTOLIC ). In 1640 the Christian religion was preached for the first time ...

Shen-si, Southern

The southern part of Shen-si was entrusted in 1885 to the Seminary of Sts. Peter and Paul, ...

Shepherd, John

Musical composer, born about 1512; died about 1563; one of the great English musicians who rank ...

Sherborne Abbey

Located in Dorsetshire, England ; founded in 998. Sherborne ( scir-burne , clear brook) was ...

Sherbrooke

(S HERBROOKIENSIS ). Diocese in the Province of Quebec, suffragan of the Archdiocese of ...

Sheridan, Philip Henry

Born at Albany, N.Y., U.S.A. 6 March, 1831; died at Nonquitt, Mass, 5 August, 1888. His family ...

Sherson, Martin

English priest and confessor, one of the Dilati (see ENGLISH MARTYRS), b. 1563; d. 1588. A ...

Shert, Blessed John

A native of Cheshire; took the degree of B.A. at Brasenose College, Oxford, in 1566. Successively ...

Sherwin, Blessed Ralph

English martyr, born 1550 at Rodesley, near Longford, Derbyshire; died at Tyburn, 1 December, ...

Sherwood, Blessed Thomas

Martyr, born in London, 1551; died at Tyburn, London, 7 February, 1578. His parents also ...

Sherwood, William

Bishop of Meath, d. at Dublin, 3 Dec. 1482. He was an English ecclesiastic who obtained the ...

Shewbreads

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Shi-koku

One of the four great islands of Japan, has all area of 7009 square miles, not counting the ...

Shields, James

Military officer, b. in Dungannon County Tyrone, Ireland, 12 Dec., 1810; d. at Ottumwa, Iowa, 1 ...

Shire

(SHIRENENSIS). Vicariate apostolic in Nyassaland Protectorate, Africa. The Nyassaland ...

Shirley, James

Poet and dramatist, b. in London, 18 Sept., 1596; d. there Oct., 1666. As a boy he attended the ...

Shrewsbury

(SALOPIENSIS). One of the thirteen English dioceses created by Apostolic Letter of Pius IX ...

Shrines of Our Lady and the Saints in Great Britain and Ireland

I. SANCTUARIES OF OUR LADY A. England (1) Abingdon -- St. Edward the Martyr and St. Dunstan, ...

Shroud of Turin

This name is primarily given to a relic now preserved at Turin, for which the claim is made that ...

Shrovetide

Shrovetide is the English equivalent of what is known in the greater part of Southern Europe as ...

Shuswap Indians

(Properly SU-KHAPMUH, a name of unknown origin and meaning). A tribe of Salishan linguistic ...

× Close

Si 90

Siam

Siam, "the land of the White Elephant" or the country of the Muang Thai (the Free), is situated ...

Sibbel, Joseph

Sculptor, b. at Dulmen, 7 June, 1850; d. in New York, 10 July, 1907. As a boy he evinced the ...

Siberia

A Russian possession in Asia forming the northern third of that continent; it extends from the ...

Sibour, Marie-Dominique-Auguste

Born at Saint-Paul-Trois-Chateaux (Drome, France ), 4 August, 1792; died in Paris, 3 January, ...

Sibylline Oracles

The name given to certain collections of supposed prophecies, emanating from the sibyls or ...

Sicard

Bishop of Cremona ( Italy ) in the twelfth century, a member of one of the principal families ...

Sicca Veneria

A titular see in Africa Proconsularis, suffragan of Carthage. Sicca was an ancient important ...

Sichem

(A.V. Shechem ). An Israelite city in the tribe of Ephraim, the first capital of the ...

Sicilian Vespers

The traditional name given to the insurrection which broke out at Palermo on Easter Tuesday, 31 ...

Sicily

The largest island in the Mediterranean. It is triangular in shape and was on that account called ...

Sick, Anointing of the

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Side, Altar

That part of the altar which faced the congregation, in contradistinction to the side at which ...

Sidon

The seat of a Melchite and a Maronite see in Syria. Sidon is the oldest city of the ...

Sidon

Titular metropolis of Pamphylia Prima. Sidon, situated on the coast of Pamphylia, was a colony ...

Sidonius Apollinaris

(CAIUS SOLLIUS MODESTUS APOLLINARIS SIDONIUS). Christian author and Bishop of Clermont, b. ...

Sidyma

A titular see in Lycia, suffragan of Myra ; mentioned by Ptolemy, V, 3, 5; Pliny, V, 28; ...

Siena

(SENENSIS) Archdiocese in Tuscany (Central Italy ). The city is situated on three gently ...

Siena, University of

The earliest notices of an advanced school (of grammar and medicine ) at Siena go back to ...

Sieni, Cyril

(Better known as CYRIL OF BARCELONA). Missionary bishop, b. in Catalonia, date of birth ...

Sierra Leone

(SIERRAE LEONIS, SIERRA-LEONENSIS). Comprises the English colony of that name and the ...

Sigüenza

(SEGUNTINA, SEGONTIAE). Diocese in Spain, suffragan of Toledo; bounded on the north by Soria, ...

Sigebert of Gembloux

Benedictine historian, b. near Gembloux which is now in the Province of Namur, Belgium, about ...

Siger of Brabant

Indisputably the leader of Latin Averroism during the sixth and seventh decades of the ...

Sigismund

King of Germany and Emperor of the Holy Roman Empire, b. 15 February, 1361, at Nuremberg ; d. ...

Sign of the Cross

A term applied to various manual acts, liturgical or devotional in character, which have this at ...

Signorelli, Luca

Italian painter, b. at Cortona about 1441; d. there in 1523. He was a son of Egidio Signorelli, ...

Sikhism

The religion of a warlike sect of India, having its origin in the Punjab and its centre in the ...

Silandus

A titular see in Lydia, suffragan of Sardis. It is not mentioned by any ancient geographer or ...

Silence

All writers on the spiritual life uniformly recommend, nay, command under penalty of total ...

Silesia

I. PRUSSIAN SILESIA Prussian Silesia, the largest province of Prussia, has an area of 15,557 ...

Siletz Indians

The collective designation for the rapidly dwindling remnant of some thirty small tribes, ...

Siloe

(SILOAH, SILOAM). A pool in the Tyropoean Valley, just outside the south wall of Jerusalem, ...

Silveira, Ven. Goncalo da

Pioneer missionary of South Africa, b. 23 Feb, 1526, at Almeirim, about forty miles from Lisbon ...

Silverius, Pope Saint

(Reigned 536-37). Dates of birth and death unknown. He was the son of Pope Hormisdas who had ...

Silvester, Francis

(F ERRARIENSIS ). Theologian, b. at Ferrara about 1474; d. at Rennes, 19 Sept., 1526. At ...

Silvia, Saint

(Also spelled "Sylvia"). Mother of Pope St. Gregory the Great , born about 515 (525?); died ...

Simeon

The second son of Jacob by Lia and patronymic ancestor of the Jewish tribe bearing that name. ...

Simeon of Durham

(Symeon). Chronicler, d. 14 Oct., between 1130 and 1138. As a youth he had entered the ...

Simeon Stylites the Elder, Saint

St. Simeon was the first and probably the most famous of the long succession of stylitoe , or ...

Simeon Stylites the Younger, Saint

Born at Antioch in 521, died at the same place 24 May, 597. His father was a native of Edessa, ...

Simeon, Canticle of

(The Canticle of Simeon). Found in St. Luke's Gospel (2:29-32) , is the last in historical ...

Simeon, Holy

The "just and devout" man of Jerusalem who according to the narrative of St. Luke, greeted the ...

Simla

Archdiocese in India, a new creation of Pius X by a Decree dated 13 September, 1910 formed ...

Simon Magus

According to the testimony of St. Justin ("First Apolog.", xxvi), whose statement as to this ...

Simon of Cascia

(SIMEONE FIDATI) Italian preacher and ascetical writer, b. at Cascia, Italy ; d at ...

Simon of Cramaud

Cardinal, b. near Rochechouart in the Diocese of Limoges before 1360; d. at Poitiers 14 Dec., ...

Simon of Cremona

A theological writer and celebrated preacher belonging to the Order of St. Augustine, date of ...

Simon of Sudbury

Archbishop of Canterbury, b. at Sudbury, Suffolk, England, of middle-class parents, date of ...

Simon of Tournai

Professor in the University of Paris at the beginning of the thirteenth century, dates of birth ...

Simon Peter

The life of St. Peter may be conveniently considered under the following heads: I. Until the ...

Simon Stock, Saint

Born in the County of Kent, England, about 1165; died in the Carmelite monastery at Bordeaux, ...

Simon the Apostle, Saint

The name of Simon occurs in all the passages of the Gospel and Acts, in which a list of the ...

Simone da Orsenigo

A Lombard architect and builder of the fourteenth century whose memory is chiefly connected with ...

Simonians

A Gnostic, Antinomian sect of the second century which regarded Simon Magus as its founder and ...

Simony

(From Simon Magus ; Acts 8:18-24 ) Simony is usually defined "a deliberate intention of ...

Simplicius, Faustinus and Beatrice

Martyrs at Rome during the Diocletian persecution (302 or 303). The brothers Simplicius and ...

Simplicius, Pope Saint

Reigned 468-483; date of birth unknown; died 10 March, 483. According to the "Liber ...

Simpson, Richard

Born 1820; died near Rome, 5 April, 1876. He was educated at Oriel College, Oxford, and took ...

Sin

The subject is treated under these heads: I. Nature of sin II. Division III. Mortal Sin IV. Venial ...

Sinai

The mountain on which the Mosaic Law was given. Horeb and Sinai were thought synonymous by ...

Sinaiticus, Codex

(The symbol is the Hebrew character Aleph , though Swete and a few other scholars use the ...

Sinaloa

DIOCESE OF SINALOA (SINALOENSIS) Diocese in the Republic of Mexico, suffragan of the ...

Singing, Congregational

In his Instruction on sacred music , commonly referred to as the Motu Proprio (22 Nov., 1903), ...

Sinigaglia

(SENIGALLIA), DIOCESE OF SINIGAGLIA (SENOGALLIENSIS) Diocese in the Province of Ancona in the ...

Sinis

A titular see in Armenia Secunda, suffragan of Melitene. The catalogue of titular bishoprics ...

Sinope

A titular see in Asia Minor, suffragan of Amasea in Helenopontus. It is a Greek colony, ...

Sion

A titular see in Asia Minor, suffragan of Ephesus. No civil document mentions it. It is ...

Sion

(Sedunensis) A Swiss bishopric, depending directly on the Holy See. HISTORY The Diocese of ...

Sioux City

DIOCESE OF SIOUX CITY (SIOPOLITAN). Erected 15 Jan., 1902, by Leo XIII . The establishment of ...

Sioux Falls

DIOCESE OF SIOUX FALLS (SIOUXORMENSIS). Suffragan of St. Paul , comprises all that part of ...

Sioux Indians

The largest and most important Indian tribe north of Mexico, with the single exception of the ...

Sipibo Indians

A numerous tribe of Panoan linguistic stock, formerly centring about the Pisqui and Aguaitia ...

Sirach, Book of

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Siricius, Pope Saint

(384-99). Born about 334; died 26 November, 399, Siricius was a native of Rome ; his father's ...

Sirleto, Gugliemo

Cardinal and scholar, born at Guardavalle near Stilo in Calabria, 1514; died at Rome, 6 October, ...

Sirmium

(SZERÉM, SIRMIENSIS) Sirmium, situated near the modern town of Mitrovitz in Slavonia; ...

Sirmond, Jacques

One of the greatest scholars of the seventeenth century, born at Riom in the Department of ...

Sisinnius, Pope

Date of birth unknown; died 4 February, 708, Successor of John VII, he was consecrated probably ...

Sisters of Charity of Cincinnati, Ohio

On 27 October, 1829, at the request of Bishop Fenwick of Cincinnati, several sisters from Mother ...

Sisters of the Little Company of Mary

A congregation founded in 1877 in England to honour in a particular manner the maternal Heart ...

Sistine Choir

Although it is known that the Church, from her earliest days, employed music in her cult, it was ...

Sitifis

(Sitifensis). Titular see in Mauretania Sitifensis. Sitifis, situated in Mauretania ...

Sitjar, Buenaventura

Born at Porrera, Island of Majorca, 9 December, 1739; died at San Antonio, California, 3 Sept., ...

Siunia

A titular see, suffragan of Sebastia in Armenia Prima. Siunia is not a town, but a province ...

Six Days of Creation

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Sixtus I, Pope Saint

Pope St. Sixtus I (in the oldest documents, Xystus is the spelling used for the first three ...

Sixtus II, Pope Saint

(XYSTUS). Elected 31 Aug., 257, martyred at Rome, 6 Aug., 258. His origin is unknown. The ...

Sixtus III, Pope Saint

(XYSTUS). Consecrated 31 July, 432; d. 440. Previous to his accession he was prominent among ...

Sixtus IV, Pope

(FRANCESCO DELLA ROVERE) Born near Abisola, 21 July, 1414; died 12 Aug., 1484. His parents ...

Sixtus V, Pope

(FELICE PERETTI). Born at Grottamare near Montalto, 13 December, 1521; elected 24 April, ...

× Close

Sk 3

Skara, Ancient See of

(SCARAE; SKARONENSIS, SCARENSIS). Located in Sweden ; suffragan to Hamburg (990-1104), to ...

Skarga, Peter

Theologian and missionary, b. at Grojec, 1536; d. at Cracow, 27 Sept., 1612. He began his ...

Skoda, Josef

Celebrated clinical lecturer and diagnostician and, with Rokitansky, founder of the modern ...

× Close

Sl 11

Slander

Slander is the attributing to another of a fault of which one knows him to be innocent. It ...

Slavery and Christianity

How numerous the slaves were in Roman society when Christianity made its appearance, how hard ...

Slavery, Ethical Aspect of

In Greek and Roman civilization slavery on an extensive scale formed an essential element of the ...

Slaves

(Déné "Men"). A tribe of the great Déné family of American ...

Slavonic Language and Liturgy

Although the Latin holds the chief place among the liturgical languages in which the Mass is ...

Slavs in America

The Slavic races have sent large numbers of their people to the United States and Canada, and ...

Slavs, The

I. NAME A. Slavs At present the customary name for all the Slavonic races is Slav . This name ...

Slomšek, Anton Martin

Bishop of Lavant, in Maribor, Styria, Austria, noted Slovenian educator, born 1800; died 24 ...

Slotanus, John

(SCHLOTTANUS, VAN DER SLOOTIEN), (JOHN GEFFEN) Polemical writer; born at Geffen, Brabant; died ...

Sloth

One of the seven capital sins. In general it means disinclination to labour or exertion. As a ...

Slythurst, Thomas

English confessor, born in Berkshire; died in the Tower of London, 1560. He was B.A. Oxon, ...

× Close

Sm 8

Smalkaldic League

A politico-religious alliance formally concluded on 27 Feb., 1531, at Smalkalden in Hesse-Nassau, ...

Smaragdus, Ardo

Hagiographer, died at the Benedictine monastery of Aniane, Herault, in Southern France, March, ...

Smith, James

Journalist, b. at Skolland, in the Shetland Isles, about 1790; d. Jan., 1866. He spent his boyhood ...

Smith, Richard

Bishop of Chalcedon, second Vicar Apostolic of England ; b. at Hanworth, Lincolnshire, Nov., ...

Smith, Richard

Born in Worcestershire, 1500; died at Douai, 9 July, 1563. He was educated at Merton College, ...

Smith, Thomas Kilby

Born at Boston, Mass., 23 Sept., 1820; died at New York, 14 Dec., 1887; eldest son of Captain ...

Smits, William

Orientalist and exegete, b. at Kevelaer in the Duchy of Geldern, 1704; d. 1 Dec., 1770. He ...

Smyrna

LATIN ARCHDIOCESE OF SMYRNA (SMYRNENSIS), in Asia Minor. The city of Smyrna rises like an ...

× Close

Sn 2

Snorri Sturluson

Historian, born at Hvammr, 1178; died 1241. Snorri, who was the son of Sturla Thortsson (d. 1182), ...

Snow, Venerable Peter

English martyr, suffered at York, 15 June, 1598. He was born at or near Ripon and arrived at the ...

× Close

So 71

Sobaipura Indians

Once an important tribe of the Piman branch of the great Shoshonean linguistic stock, occupying ...

Sobieski, John

Born at Olesko in 1629; died at Wilanow, 1696; son of James, Castellan of Cracow and descended by ...

Social Contract, The

Du Contrat Social, ou Principes du droit politique , is the title of a work written by J.J. ...

Socialism

A system of social and economic organization that would substitute state monopoly for private ...

Socialistic Communities

This title comprehends those societies which maintain common ownership of the means of ...

Societies, Catholic

Catholic societies are very numerous throughout the world; some are international in scope, some ...

Societies, Catholic, American Federation of

An organization of the Catholic laity, parishes, and societies under the guidance of the ...

Societies, Secret

A designation of which the exact meaning has varied at different times. I. DEFINITION "By a ...

Society

Society implies fellowship, company, and has always been conceived as signifying a human relation, ...

Society of Foreign Missions of Paris

The Society of Foreign Missions of Paris was established in 1658-63, its chief founders being ...

Society of Jesus, The

(Company of Jesus, Jesuits) See also DISTINGUISHED JESUITS , JESUIT APOLOGETIC, EARLY JESUIT ...

Society of the Blessed Sacrament, The

A congregation of priests founded by Venerable Pierre-Julien Eymard in Paris, 1 June, 1856. ...

Society of the Sacred Heart of Jesus, The

An institution of religious women, taking perpetual vows and devoted to the work of education, ...

Society, The Catholic Church Extension

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Socinianism

The body of doctrine held by one of the numerous Antitrinitarian sects to which the ...

Sociology

The claims of sociology ( socius , companion; logos , science ) to a place in the hierarchy ...

Socorro

(DE SUCCURSU.) Established in 1895 as a suffragan see of the Archdiocese of Bogota, in the ...

Socrates

A historian of the Early Church, b. at Constantinople towards the end of the fourth century. ...

Socrates

Greek philosopher and educational reformer of the fifth century B.C.; born at Athens, 469 ...

Sodality

I The sodalities of the Church are pious associations and are included among the ...

Sodality (Confraternity)

( Latin confraternitas , confratria ) A confraternity or sodality is a voluntary ...

Sodom and Gomorrha

Sodom, a city of Pentapolis ( Wisdom 10:6 ; Genesis 14:2 ): Sodom, Gomorrha, Adama, Seboim, and ...

Sodoma

(GIOVANNI ANTONIO BAZZI, or DE'BAZZI, often miscalled RAZZI, more usually known by his nickname, ...

Sodor and Man

(SODORENSIS). The early history of this see is extremely obscure. The Scandinavian diocese, ...

Soissons

Diocese of Soissons (Suessionensis) Includes, with the exception of two hamlets, the entire ...

Solanus, Saint Francis

South American missionary of the Order of Friars Minor ; b. at Montilla, in the Diocese of ...

Solari

(SOLARIO) A family of Milanese artists, closely connected with the cathedral and with the ...

Solemnity

(From Latin solet and annus -- a yearly celebration). The word solemnity is here used ...

Solesmes

A Benedictine monastery in Department of Sarthe, near Sablé, France. It was founded in ...

Soli

A titular see in Cyprus, suffragan of Salamis. Soli was an important port on the Clarius, on ...

Solicitation

( Latin sollicitare ) Technically in canon law the crime of making use of the Sacrament of ...

Solimôes Superiore

A prefecture Apostolic in the State of Amazonas, Brazil, erected by a decree of the Sacred ...

Solomon

Our sources for the study of the life, reign, and character of Solomon are 1 Kings 1-9 ; and 2 ...

Solomon Islands, Northern

(PREFECTURE APOSTOLIC OF THE NORTHERN SOLOMON ISLANDS) Established on 23 May, 1898, by ...

Solomon Islands, Southern

PREFECTURE APOSTOLIC OF THE SOUTHERN SOLOMON ISLANDS (INSULARUM SOLOMONIARUM). The Solomon ...

Solomon, Psalms of

Eighteen apocryphal psalms, extant in Greek, probably translated from a Hebrew, or an Aramaic ...

Solsona

DIOCESE OF SOLSONA (CELSONENSIS). Diocese in Lérida, Spain, suffragan of Tarragona, ...

Somaliland

A triangular-shaped territory in the north-eastern extremity of Africa, projecting into the ocean ...

Somaschi

Name of a charitable religious congregation of regular clerics, founded in the sixteenth century ...

Somerset, Thomas

Confessor, born about 1530; died in the Tower of London, 27 May, 1587; second son of Henry, second ...

Son of God

IN THE OLD TESTAMENT The title "son of God" is frequent in the Old Testament. The word "son" was ...

Son of Man

In the Old Testament "son of man " is always translated in the Septuagint without the article ...

Song, Religious

(Sacred Song) Religious song is the general designation given to the numerous poetical and ...

Songish Indians

A tribe of some importance formerly holding the south coast of Vancouver Island, B.C., in the ...

Sonnius, Franciscus

Theologian, b. at Zon in Brabant, 12 August, 1506; d. at Antwerp, 30 June, 1576. His real name ...

Sonora

(DE SONORA) Diocese in the Republic of Mexico ; suffragan of the Archdiocese of Durango. Its ...

Sophene

A titular see, suffragan of Melitene in Armenia Secunda. In the sixth century "Notitiæ ...

Sophists

A group of Greek teachers who flourished at the end of the fifth century B.C. They claimed to be ...

Sophonias

The ninth of the twelve Minor Prophets of the Canon of the Old Testament ; preached and wrote ...

Sophronius

Sophronius, Bishop of Constantina or Tella in Osrhoene, was a relative of Ibas, Bishop of ...

Sora

A titular see in Paphlagonia, suffragan of Gangra. Sora must have been an insignificant town; ...

Sorbait, Paul de

Physician, b. in Hainault, 1624; d. at Vienna, 19 April, 1691. He went to school at Paderborn, ...

Sorbonne

This name is frequently used in ordinary parlance as synonymous with the faculty of theology of ...

Sorin, Edward

The founder of Notre Dame, Indiana ; b. 6 Feb., 1814, at Ahuillé, near Laval, France ; ...

Sorrento

Archdiocese in the Province of Naples, with one suffragan, Castellamare. The city is situated on ...

Sorrows of the Blessed Virgin Mary, Feast of the Seven

There are two such days: Friday before Palm Sunday, major double; third Sunday in ...

Soter and Caius, Saints

They have their feast together on 22 April, on which day they appear in most of the ...

Soto, Dominic

Dominican, renowned theologian, b. at Segovia, 1494; d. at Salamanca, 15 Nov., 1560. His first ...

Soul

(Greek psyche ; Latin anima ; French ame ; German Seele ). The question of the ...

Soul, Faculties of the

I. MEANING Whatever doctrine one may hold concerning the nature of the human soul and its ...

South American College in Rome, The

(Legal title, COLLEGIO PIO-LATINO-AMERICANO PONTIFICIO). The Rev. Ignatius Victor Eyzaguirre, ...

South Carolina

One of the thirteen original colonies of the United States, has an area of 30,570 square miles ...

South Dakota

The thirty-ninth state, admitted to the Union on 2 November, 1889, is officially bounded as ...

Southerne, Venerable William

English martyr, suffered at Newcastle-under-Lyme, 30 April, 1618. An alumnus and priest of the ...

Southwark

DIOCESE OF SOUTHWARK (SOUTHWARCENSIS) Suffragan of Westminster, England, comprises the ...

Southwell, Venerable Robert

Poet, Jesuit, martyr ; born at Horsham St. Faith's, Norfolk, England, in 1561; hanged at ...

Southworth, Saint John

English martyr, b. in Lancashire, 1592, martyred at Tyburn, 28 June, 1654. A member of a junior ...

Sovana and Pitigliano

DIOCESE OF SOVANA AND PITIGLIANO (SUANENSIS ET PITILIANENSIS). The two towns, Sovana and ...

Sozomen, Salaminius Hermias

One of the famous historians of the early Church, born at Bethelia, a small town near Gaza in ...

Sozopolis

Titular see in the Balkans, suffragan of Adrianopolis. The town, at first called Antheia, was ...

Sozusa

A titular see of Palestina Prima, suffragan of Cæsarea. The town, at first called ...

× Close

Sp 45

Space

( Latin spatium ). The idea of space is one of the most important in the philosophy of ...

Spagni, Andrea

Educator and author, born at Florence, 8 Aug., 1716; died at Rome, 16 Sept., 1788. He entered the ...

Spain

This name properly signifies the whole peninsula which forms the south-western extremity of ...

Spalato-Macarsca (Salona)

DIOCESE OF SPALATO-MACARSCA (SPALATENSIS ET MACARSCENSIS). Suffragan of Zara. Salona is the ...

Spalding, Martin John

Seventh Archbishop of Baltimore, b. Bardstown, Kentucky, 23 May, 1810; d., at Baltimore, 7 ...

Spallanzani

A distinguished eighteenth-century scientist, b. at Scadiano in Modena, Italy, 10 January, 1729; ...

Spanish Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Spanish Language and Literature

Spanish, a Romance language, that is, one of the modern spoken forms of Latin, is the speech of ...

Spanish-American Literature

The literature produced by the Spanish-speaking peoples of Mexico, Central America, Cuba and ...

Spanish-American Universities

The University of St. Mark's at Lima enjoys the reputation of being the oldest in America; ...

Sparta

A celebrated town of the Peloponnesus, mentioned several times under this name or under that of ...

Species

In scholastic terminology, Species is the necessary determinant of every cognitive process. ...

Speckbacher, Josef

A Tyrolean patriot of 1809, born at Gnadenwald, near Hall, in the Tyrol, 13 July, 1767; died at ...

Speculation

A term used with reference to business transactions to signify the investing of money at a risk of ...

Spedalleri, Nicola

A priest, theologian, and philosopher, born at Bronte in the Province of Catania, Sicily, 6 ...

Spee, Friedrich Von

A poet, opponent of trials for witchcraft, born at Kaiserswerth on the Rhine, 25 February, 1591; ...

Speed, Blessed John

[ alias Spence] English martyr, executed at Durham, 4 Feb., 1593-4, for assisting the ...

Spencer, The Hon. George

( In religion , Ignatius of St. Paul). Passionist, b. at the Admiralty, London, 21 Dec., ...

Spenser, John

( alias HATCLIFFE and TYRRWHIT) John Spenser, born in Lincolnshire, 1601; died at Grafton, ...

Spenser, Venerable William

English martyr, b. at Ghisburn, Yorkshire; executed at York, 24 September, 1589. His maternal ...

Speyer

DIOCESE OF SPEYER (SPIRA) Diocese in Bavaria. The city dates back to the stronghold of ...

Speyer, Johann and Wendelin von

German printers in Venice from 1468 to 1477. They were among the first of those who, after 1462, ...

Spillmann, Joseph

Author, b. at Zug, Switzerland, 22 April, 1842; d. at Luxembourg, 20 February, 1905. He attended ...

Spina, Alphonso de

Spanish Franciscan, date of birth unknown; died about 1491. A convert from Judaism, he was for ...

Spina, Bartolommeo

Scholastic theologian, born at Pisa about 1475; died at Rome, 1546. He joined the Dominican ...

Spinola, Christopher Royas de

Bishop of Wiener-Neustadt, born of a noble Spanish family, near Roermond in Gelderland in ...

Spinoza, Benedict

(d'Espinosa, Despinoza). Born at Amsterdam, 24 Nov., 1632; died at The Hague, 21 Feb., ...

Spire

(From the Anglo-Saxon word spir , meaning "a stalk" or "shoot"). A tapering construction ...

Spirit

( Latin spiritus , spirare , "to breathe"; Gk. pneuma ; Fr. esprit ; Ger. Geist ). As ...

Spirit, Holy

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Spiritism

Spiritism is the name properly given to the belief that the living can and do communicate with ...

Spirito Santo

(SPIRITUS SANCTI) Suffragan of São Sebastião do Rio de Janeiro , established in ...

Spiritual Direction

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...

Spiritual Exercises of Saint Ignatius

A short work composed by St. Ignatius of Loyola and written originally in Spanish. THE TEXT ...

Spiritualism

The term "spiritualism" has been frequently used to denote the belief in the possibility of ...

Spirituals

A general term denoting several groups of Friars Minor, existing in the second half of the ...

Spokan Indians

An important tribe of Salishan linguistic stock, closely cognate with the Colville, Coeur ...

Spoleto

ARCHDIOCESE OF SPOLETO (SPOLETANO). Archdiocese in the province of Umbria, Italy. The city is ...

Spondanus, Henri

(DE SPONDE) A convert from Calvinism, Bishop of Pamiers, and one of the continuators of ...

Spontini, Gasparo Luigi Pacifico

Composer, born at Magolati, near Jesi, Ancona, 14 Nov., 1774; died there, 14 Jan., 1851. He was ...

Spoons, Apostle

A set of thirteen spoons, usually silver, the handles of which are adorned with representations of ...

Sporer, Patritius

Moral theologian, born at Passau, Bavaria ; died there, 29 May, 1683. In 1637 he entered the ...

Sportelli, Cæsar

Born at Nola in Bari, Italy, 29 March, 1702; died at Pagani, 19 April, 1750. His mother, who ...

Springfield

Diocese of Springfield (Campifontis) in Massachusetts, erected in June, 1870. It comprises five ...

Sprott, Venerable Thomas

(Spratt) English martyr, b. at Skelsmergh, near Kendal, Westmoreland; suffered at Lincoln with ...

× Close

Sq 3

Squamish Indians

A considerable tribe of Salishan linguistic stock, speaking a distinct language, holding the ...

Squiers, Herbert Goldsmith

Army officer and diplomatist; b. at Madoc, Canada, 20 April, 1859; d. at London, 19 Oct., 1911. ...

Squillace

(Squillacensis). Suffragan diocese of Reggio, in Calabria, Southern Italy. The city of ...

× Close

Sr 1

Sri Lanka

An island (266 1/2 miles long and 140 1/2 miles broad), to the south-east of India and separated ...

× Close

St 107

Stöckl, Albert

A neo-Scholastic philosopher and theologian, born at Möhren, near Freuchtlingen, in Middle ...

Stabat Mater

The opening words of two companion hymns, one of which (Stabat Mater Dolorosa) is in liturgical ...

Stadler, John Evangelist

A Bavarian hagiographer, b. at Parkstetten, in the Diocese of Ratisbon, 24 Dec., 1804; d. at ...

Staff, Pastoral

(Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...

Stained Glass

The popular name for the glass used in the making of coloured windows. The term is a misnomer, as ...

Stalls

Stalls — seats in a choir, wholly or partly enclosed on the back and sides — are ...

Stanbrook Abbey

An abbey of Benedictine nuns, midway between Malvern and Worcester, England. The abbey and ...

Stanfield, William Clarkson

English painter, b. at Sunderland, 1793; d. at Hampstead, near London, 1867. He became a sailor, ...

Stanislas Kostka, Saint

Born at Rostkovo near Prasnysz, Poland, about 28 October, 1550; died at Rome during the night of ...

Stanislaus of Cracow, Saint

Bishop and martyr, born at Szczepanów (hence called Szczepanowski), in the Diocese of ...

Stanislawow

Diocese of Stanislawow (Stanislaopoliensis) Diocese of the Greek-Ruthenian Rite, in Galicia, ...

Stanley Falls

Vicariate Apostolic in the Belgian Congo. It is bounded on the east by the meridian 30° E. ...

Stansel, Valentin

Astronomer, b. at Olmütz, Moravia, 1621; d. at Bahia, Brazil, 18 Dec., 1705. He entered the ...

Stanyhurst, Richard

Catholic controversialist, historian, and devotional writer, born at Dublin, 1547; died at ...

Stanza

An Italian word signifying room, chamber, apartment. In English the term is chiefly used for ...

Stapf, Joseph Ambrose

Theologian, born at Fliess in the valley of the Upper Inn in the Tyrol, Austria, 15 August, 1785; ...

Staphylus, Friedrich

Theologian, born at Osnabrück, 27 Aug., 1512; died at Ingolstadt, 5 March, 1564. His father, ...

Stapleton, Theobald

Theobald Stapleton was born in Co. Kilkenny, Ireland, but was English by descent, though not ...

Stapleton, Thomas

Controversialist, born at Henfield, Sussex, July, 1535; died at Louvain, 12 Oct., 1598. He was the ...

Starowolski, Simon

Born at Stara Wola, near Cracow, 1585; died at Cracow, 1656; studied at Louvain, but took his ...

Starr, Eliza Allen

Born at Deerfield, Massachusetts, 29 August, 1824; died at Durand, Illinois, 8 September, 1901. ...

State and Church

The Church and the State are both perfect societies, that is to say, each essentially aiming ...

State or Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

State, Allegiance to the

By civil allegiance is meant the duty of loyalty and obedience which a person owes to the State ...

States of the Church

( Italian Lo Stato della Chiese ) Consists of the civil territory which for over 1000 years ...

States, Papal

( Italian Lo Stato della Chiese ) Consists of the civil territory which for over 1000 years ...

Station Days

Days on which in the early Church fast was observed until the Hour of None (between twelve and ...

Stations of the Cross

(Also called Stations of the Cross, Via Crucis, and Via Dolorosa). These names are used to signify ...

Statistics of Religions

I. DEFINITION This study concerns itself with religious bodies, the number of their members, and ...

Statistics, Ecclesiastical

In dealing with statistics, both theoretically and practically, it is unimportant whether the men, ...

Stattler, Benedict

Jesuit theologian, born at Kötzting, Bavaria ( Diocese of Ratisbon ), 30 Jan., 1728; died ...

Staudenmaier, Franz Anton

A theologian, born at Donzdorf, Würtemberg, 11 Sept., 1800; died at Freiburg im Breisgau, ...

Staupitz, Johann Von

Abbot, born at Motterwitz near Leisnig (or Moderwitz near Meustadt an der Orla) about 1460; died ...

Stauropolis

A titular metropolitan see of the Province of Caria. The city, founded by the Leleges, was at ...

Stavanger, Ancient See of

(STAVANGRIA; STAVANGRENSIS) Located in Norway ; included the Provinces of Stavanger, Lister ...

Stedingers

(A word meaning "those living along a shore") A tribe of Frisian peasants in Northern Germany ...

Stefaneschi, Giacomo Gaetani

A cardinal-deacon, born at Rome, about 1270; died at Avignon, 23 June, 1343. He was the son of ...

Steffani, Agostino

A titular Bishop of Spiga, diplomatist and musician, born at Castelfranco in the Province of ...

Steinamanger

(SZOMBATHELY) Located in Hungary, suffragan of Gran, founded in 1777 under Queen Maria ...

Steinle, Eduard Von

An historical painter, born at Vienna, 2 July, 1810; died at Frankfort, 19 Sept., 1886. Steinle ...

Steinmeyer, Ferdinand

(FARMER) Ferdinand Steinmeyer, Jesuit missionary, born in Swabia, Germany, 13 Oct., 1720; ...

Steno, Nicolaus

(Niels Steensen) An eminent Danish anatomist and geologist, convert and saintly bishop, ...

Stephen (II) III, Pope

Unanimously elected in St. Mary Major's and consecrated on 26 March (or 3 April), 752; d. 26 ...

Stephen (III) IV, Pope

Born about 720; died 1 or 3 August, 772. Paul I was not dead when trouble began about the ...

Stephen (IV) V, Pope

(816-17) Date of birth unknown; died 24 Jan., 817. Stephen, the son of Marinus, was of the same ...

Stephen (IX) X, Pope

Born probably about the beginning of the eleventh century; died at Florence, 29 March, 1058. ...

Stephen (V) VI, Pope

(885-91) Date of birth unknown; died in Sept., 891. His father, Hadrian, who belonged to the ...

Stephen (VI) VII, Pope

(896-7) Date of birth unknown; died about August, 897. Stephen was a Roman, and the son of ...

Stephen (VII) VIII, Pope

(929-31) Date of birth unknown; died in February or March, 931. He became pope either at the ...

Stephen (VIII) IX, Pope

(939-942) Date of birth unknown; he became pope about 14 July, 939, and died about the end of ...

Stephen Harding, Saint

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Stephen I, Pope Saint

Although there is some doubt as to the dates connected with the pontificate of Stephen, it is ...

Stephen II, Pope

On the death of Zachary, a certain priest Stephen was unanimously elected to succeed him ...

Stephen of Autun

Bishop, liturgical writer, b. at Bangé (hence surnamed Blagiacus or de Balgiaco) in ...

Stephen of Bourbon

Illustrious writer and preacher, especially noted as a historian of medieval heresies, b. at ...

Stephen of Muret, Saint

Born 1045; died at Muret, 8 February, 1124, founder of the Abbey and Order of Grandmont. Serious ...

Stephen of Tournai

Stephen of Tournai, canonist, born at Orléans, 1128; died at Tournai, September, 1203. He ...

Stephen, Saint

One of the first deacons and the first Christian martyr ; feast on 26 December. In the Acts ...

Stephen, Saint

First King of Hungary, b. at Gran, 975; d. 15 August, 1038. He was a son of the Hungarian ...

Stephens, Henry Robert

Belgian theologian, born of English parentage at Liège, 5 August, 1665; died there, 15 ...

Stephens, Thomas

(Also known in India as PADRE ESTEVÄO or ESTEVAM; less familiarly PADRE BUSTEN, BUSTON, or DE ...

Steps, Altar

In the beginning altars were not erected on steps. Those in the catacombs were constructed on the ...

Steuco, Agostino

(STEUCHUS) Exegete, born at Gubbio, Umbria, 1496; died at Venice, 1549. At the age of ...

Stevenson, Joseph

Archivist, born at Berwick-on-Tweed, 27 Nov., 1806; died in London, 8 Feb., 1895. Though his ...

Stevin, Simon

Born at Bruges in 1548; died at Leyden in 1620. He was for some years book-keeper in a business ...

Stifter, Adalbert

Poet and pedagogue, b. at Oberplan in Bohemia, 23 October, 1805; d. at Linz, 28 October, 1868. ...

Stigmata, Mystical

To decide merely the facts without deciding whether or not they may be explained by supernatural ...

Stipend

[ Latin stipendium , a tax, import, tribute; in military use, pay, salary; contraction for ...

Stockholm

Stockholm, the capital of the Kingdom of Sweden, is situated on Lake Maelar at the spot where it ...

Stoddard, Charles Warren

An American author, born 7 August, 1843, at Rochester, N. Y.; died 23 April, 1909, at Monterey, ...

Stoics and Stoic Philosophy

The Stoic School was founded in 322 B.C. by Zeno of Cittium and existed until the closing of the ...

Stolberg

1. Friedrich Leopold, Count zu Stolberg Born at Brammstedt in Holstein (then a part of Denmark ...

Stole

A liturgical vestment composed of a strip of material from two to four inches wide and about ...

Stole, Altar

An ornament, having the shape of the ends of a stole, which in the Middle Ages was attached to ...

Stolz, Alban Isidor

Catholic theologian and popular author, b. at Bühl, Baden, 3 Feb., 1808; d. at Freiberg, ...

Stone, Altar

A solid piece of natural stone, consecrated by a bishop, large enough to hold the Sacred Host ...

Stone, Corner

(Foundation Stone) A rite entitled "De benedictione et impositione Primarii Lapidis pro ...

Stone, John, Blessed

English martyr, executed at the Dane-John, Canterbury, probably in December, 1539, for denying ...

Stone, Marmaduke

Jesuit, b. at Draycot, 28 Nov., 1748; d. at St. Helens, 22 Aug., 1834. He was educated at St. ...

Stone, Mary Jean

Born at Brighton, Sussex, in 1853; died at Battle, Sussex, 3 May, 1908. She was educated at a ...

Stones, Precious, in the Bible

Precious stones are stones remarkable for their colour, brilliancy, or rarity. Such stones have at ...

Stoning in Scripture

Palestine being a very rocky country, the abundance of stones made it natural to use them as ...

Stonnes, James

English priest, b. 1513; d. after 1585. He was ordained at Durham by Bishop Tunstall in 1539. ...

Stonyhurst College

The history of Stonyhurst as a school dates back to a period considerably prior to its ...

Story, Blessed John

( Or Storey.) Martyr ; born 1504; died at Tyburn, 1 June, 1571. He was educated at ...

Stoss, Veit

Sculptor, b. at Nuremberg in 1438; d there in 1533. In 1477 he established a large work shop at ...

Stoup

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Stradivari Family, The

The name Stradivari goes back to the Middle Ages ; we find it spelt in various ways, Stradivare, ...

Stradivari, Antonio

The famous Cremonese violin-maker, b. in 1649 or 1650; d. at Cremona, 18 or 19 Dec., 1737. He ...

Strahov, Abbey of

A Premonstratensian abbey at Prague, Bohemia, founded in 1149 by Bishop Henry Zdik of ...

Strain, John

Archbishop of St. Andrews and Edinburgh, born at Edinburgh, 8 December, 1810; died there, 2 July, ...

Stransham, Venerable Edward

English martyr, born at Oxford about 1554; suffered at Tyburn, 21 January, 1586. He was educated ...

Strasburg

(ARGENTINENSIS) A German diocese immediately dependent on the Papal See . According to ...

Stratonicea

A titular see in Caria ( Asia Minor ) suffragan of Stauropolis. Stratoniceia or Stratonicea ...

Streber, Franz Ignaz Von

Numismatist and theologian, born at Reisbach, Lower Bavaria, 11 Feb., 1758; died at Munich, 26 ...

Streber, Franz Seraph

Numismatist and nephew of Franz Ignaz von Streber, born at Deutenkofen, Lower Bavaria, 26 Feb., ...

Streber, Hermann

Son of Franz Seraph Streber, b. at Munich, 27 Sept., 1839; d. at Tölz, 9 Aug., 1896. He ...

Strengnäs, Ancient See of

(STRENGAE, STRENGENSIA; STRENGENESIS). Located in Sweden. The diocese consisted of the ...

Striking of the Breast

Striking of the breast as a liturgical act is prescribed in the Holy Sacrifice of the Mass ...

Stripping of an Altar

On Holy Thursday the celebrant, having removed the ciborium from the high altar, goes to the ...

Strossmayer, Joseph Georg

(Josip Juraj), Bishop of Diakovár [Djakovo], born at Essegg [Osijek] in ...

Stuart, Henry Benedict Maria Clement

Cardinal, Duke of York, known by the Jacobites as "Henry IX, King of Great Britain, France, ...

Studion

(Latin Studium ), the most important monastery at Constantinople, situated not far from the ...

Stuhlweissenburg

DIOCESE OF STUHLWEISSENBURG (ALBAE REGALENSIS) Diocese in Hungary, and Suffragen of Gran. It ...

Sturluson, Snorri

Historian, born at Hvammr, 1178; died 1241. Snorri, who was the son of Sturla Thortsson (d. 1182), ...

Stylites

Stylites were solitaries who, taking up their abode upon the tops of a pillar ( stylos ), chose ...

Styria

( German Steiermark) A duchy and Austrian crownland, divided by the River Mur into Upper and ...

× Close

Su 44

Suárez, Francisco

Doctor Eximius , a pious and eminent theologian, as Paul V called him, born at Granada, 5 ...

Subdeacon

The subdiaconate is the lowest of the sacred or major orders in the Latin Church. It is defined ...

Subiaco

(SUBLACUM, SUBLACEUM, SUBLAQUEM). A city in the Province of Rome, twenty-five miles from ...

Subreption

( Latin subreptio ). In canon law the concealment or suppression of statements or facts that ...

Subsidies, Episcopal

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Substance

( Latin sub-stare, substantia ) Substance, the first of Aristotle's categories, signifies ...

Suburbicarian Dioceses

A name applied to the dioceses nearest Rome, viz. Albano, Frascati (Tusculum), Palestrina, ...

Sudan

The Vicariate Apostolic of Sudan or Central-Africa (S UDANENSIS SEU A FRICÆ C ...

Sufetula

A titular see of North Africa. Sufetula seems to be Suthul where Jugurtha had deposited his ...

Sugar, Venerable John

(Suker). Born at Wombourn, Staffordshire, 1558; suffered at Warwick, 16 July, 1604. He ...

Suger

Abbot of St-Denis, statesman and historian, b. probably at or near St-Denis, about 1081; d. ...

Suicide

This article will treat the subject under the following three heads: I. The notions and ...

Suidas

( Souidas, Soudas ) Author of, perhaps, the most important Greek lexicon or encyclopedia. ...

Suitbert, Saint

(Suidbert [or Swithbert]). Apostle of the Frisians, b. in England in the seventh century; d. ...

Sullivan, Alexander Martin

Irish politician, lawyer and journalist, b. at Bantry in 1830; d. at Dartry Lodge, Rathmines, ...

Sullivan, Peter John

Soldier, lawyer, born at Cork, Ireland, 15 March, 1821; died at Cincinnati, Ohio, 2 March 1883. ...

Sully, Maurice de

Bishop of Paris, born of humble parents at Sully-sur-Loire (Soliacum), near Orléans, at ...

Sulpicians in the United States

The Sulpicians came to the United States at the very rise of the American Hierarchy. When the ...

Sulpicius Severus

An ecclesiastical writer, born of noble parents in Aquitaine c. 360; died about 420-25. The ...

Sulpitius

Two bishops of Bourges bore this name. (1) The first, St. Sulpitius the Severe, wrongly ...

Sumatra

Sumatra, erected by a Decree of 30 June, 1911, and entrusted to the Dutch Capuchins. Previously ...

Summæ

(SUMMULÆ) Summæ are compendiums of theology, philosophy, and canon law which ...

Summer Schools, Catholic

A Catholic summer school is an assembly of Catholic clergy and laity held during the summer ...

Sunday

Sunday (Day of the Sun), as the name of the first day of the week, is derived from Egyptian ...

Superior

(SUPERIORENSIS) Situated in the northern part of Wisconsin, Superior comprises the following ...

Supernatural Adoption

( Latin adoptare , to choose.) Adoption is the gratuitous taking of a stranger as one's own ...

Supernatural Gift

A supernatural gift may be defined as something conferred on nature that is above all the ...

Supernatural Order

The Supernatural Order is the ensemble of effects exceeding the powers of the created universe ...

Superstition

[From supersisto , "to stand in terror of the deity " (Cicero, "De Nat. deorum", I, 42, 117); ...

Supper, The Last

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Suppression of Monasteries in Continental Europe

Under this title will be treated only the suppressions of religious houses (whether monastic in ...

Suppression of Monasteries in England

From any point of view the destruction of the English monasteries by Henry VIII must be ...

Supremi disciplinæ

Motu Proprio of Pius X, promulgated 2 July, 1911, relating to Holy Days of obligation. On Holy ...

Sura

Titular see in Augusta Euphratensis, suffragan of Hierapolis. Sura, situated on the banks of the ...

Surin, Jean-Joseph

Born 1600; died at Bordeaux, 1665. He belonged to the Society of Jesus , and enjoyed great ...

Surius, Laurentius

Hagiologist, born at the Hanseatic city of Lübeck, 1522; died at Cologne, 23 May, 1578. It ...

Surplice

A large-sleeved tunic of half-length, made of fine linen or cotton, and worn by all the clergy. ...

Susa

(Greek Sousan, Sousa ) The capital of the Kingdom of Elam, and from the time of Cyrus, or ...

Susa

(SEGUSIN; SEGUSIENSIS) Diocese in the Province of Turin, Piedmont, Northern Italy. The city ...

Susanna and Tiburtius, Saints

Roman martyrs, feast 11 August. The story is related in the legend of St. Sebastian that ...

Suso, Blessed Henry

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Suspension (in Canon Law)

Suspension, in canon law, is usually defined as a censure by which a cleric is deprived, ...

Sutton, Sir Richard

Co-founder of Brasenose College, Oxford, date of birth unknown; d. September or October, 1524. ...

Sutton, Ven. Robert

Priest, martyr, b. at Burton-on-Trent; quartered at Stafford, 27 July, 1587. He is not to be ...

× Close

Sw 9

Swan, Order of the

A pious confraternity, indulgenced by the pope, which arose in 1440 in the Electorate of ...

Sweden

The largest of the three Scandinavian countries and the eastern half of the Scandinavian ...

Swedenborgians

The believers in the religious doctrines taught by Emanuel Swedenborg. As an organized body they ...

Sweinheim, Konrad

See also KONRAD SWEYNHEIM . Both printers; Pannartz died about 1476, Sweinheim in 1477. ...

Swetchine, Sophie-Jeanne Soymonof

Writer, b. at Moscow, 22 Nov., 1782; d. in Paris, 10 Sept., 1857. She was a member of a noble ...

Sweynheim, Konrad

See also ARNOLD PANNARTZ AND KONRAD SWEINHEIM . (SCHWEINHEIM) Printer, b. at Schwanheim, ...

Swinomish Indians

A tribe of Salishan linguistic stock, closely connected with the Skagit. They formerly held the ...

Swithin, Saint

(SWITHUN). Bishop of Winchester ; died 2 July, 862. Very little is known of this saint's ...

Switzerland

(Confederatio Helvetica) A confederation in the central part of Western Europe, made up of ...

× Close

Sy 45

Sydney

ARCHDIOCESE OF SYDNEY (SYDNEYENSIS). The vast territories formerly known as New Holland and Van ...

Syene

A titular see in Thebian Secunda, suffragan of Ptolemais. Syene (Egyptian, Souanou, Coptic, ...

Sykes, Edmund

Born at Leeds ; martyred at York Tyburn 23 March, 1586-7; was a student at the College at ...

Syllabus

( syllabos , "collection") The name given to two series of propositions containing modern ...

Sylvester Gozzolini, Saint

Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...

Sylvester I, Pope Saint

Date of birth unknown; d. 31 December, 335. According to the "Liber pontificalis" (ed. Duchesne, ...

Sylvester II

Reigned 999-1003; also called Gerbert. Born at or near Aurillac, Auvergne, France, about 940-950, ...

Sylvester, Bernard, of Chartres

( More properly , of Tours.) A twelfth-century philosopher of Neo-Platonic tendencies. ...

Sylvester, Order of Saint

The Order of Saint Sylvester is neither monastic nor military but a purely honorary title ...

Sylvestrines

A minor monastic order or, strictly speaking, congregation following in general the Rule of St. ...

Sylvia, Saint

(Also spelled "Sylvia"). Mother of Pope St. Gregory the Great , born about 515 (525?); died ...

Sylvius, Francis

Theologian, born at Braine-le-Comte, Hainault, Belgium, 1581; died at Douai, 22 February, ...

Symbolism

Symbolism may for our present purpose be defined to be the investing of outward things or actions ...

Symmachus the Ebionite

Author of one of the Greek versions of the Old Testament included by Origen in his Hexapla ...

Symmachus, Pope Saint

Date of birth unknown; d. 19, July, 514. According to the "Liber pontificalis" (ed. Duchesne, I, ...

Symphorian and Timotheus, Saints

Martyrs whose feast is observed on 22 August. During the pontificate of Melchiades (311-13), ...

Symphorosa, Saint

Martyred with her seven sons at Tibur (Tivoli) towards the end of the reign of Emperor Hadrian ...

Synagogue

The place of assemblage of the Jews. This article will treat of the name, origin, history, ...

Synaus

(SYNAITANSIS) A titular see in Phrygia Pacatiana, suffragan of Laodicea. Nothing is known ...

Synaxarion

( synaxarion , collection) The name of a liturgical book of the Byzantine Church. The ...

Synaxis

Synaxis ( synaxis from synago ) means gathering, assembly, reunion. It is exactly equivalent ...

Syncelli

( sygkelloi , from syn , with, and kellion , the Græcized form of the Latin cella ...

Syncretism

From sygkretizein (not from sygkerannynai .) An explanation is given by Plutarch in a ...

Synderesis

Synderesis , or more correctly synteresis , is a term used by the Scholastic theologians to ...

Syndic, Apostolic

A layman, who in the name, and by the authority, of the Holy See assumes the care and civil ...

Syndicalism

The term Syndicalism has been derived from the French syndicats , associations of workingmen ...

Synesius of Cyrene

Bishop of Ptolomais, neo-Platonist, date of birth uncertain; d. about 414. He was a younger ...

Synnada

Titular metropolis in Phrygia Salutaris. Synnada is said to have been founded by Acamas who went ...

Synod

(Greek synodos , an assembly). A general term for ecclesiastical gatherings under ...

Synods, National

According to the recent canon law, national councils are the deliberating assemblies at which all ...

Synoptics

The name given since Griesbach's time (about 1790) to the first three canonical Gospels. It is ...

Syntagma Canonum

A canonical collection made in 1335 by Blastares, a Greek monk about whose life nothing ...

Syon Monastery

Syon Monastery, Middlesex, England, founded in 1415 by King Henry V at his manor of Isleworth. ...

Syra

DIOCESE OF SYRA (SYRENSIS). A Latin diocese, suffragan of Naxos, comprising the Island of ...

Syracuse

Archdiocese of Syracuse (Syracusana) in Sicily. The city is situated upon a peninsula extending ...

Syracuse

(Syracusensis) The Diocese of Syracuse, in the State of New York, comprises the counties of ...

Syria

GEOGRAPHY AND POLITICAL DIVISIONS, ANCIENT AND MODERN A country in Western Asia, which in modern ...

Syriac Hymnody

To the general consideration set forth in the article HYMNODY AND HYMNOLOGY must be added some ...

Syriac Language and Literature

Syriac is the important branch of the group of Semitic languages known as Aramaic. In the time ...

Syrian Rite, East

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...

Syrian Rite, West

The rite used by the Jacobite sect in Syria and by the Catholic Syrians is in its origin ...

Syro-Chaldaic Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...

Syro-Jacobite Liturgy

The rite used by the Jacobite sect in Syria and by the Catholic Syrians is in its origin ...

Syro-Malabar Church

An ancient body of Christians on the east and west coasts of India, claiming spiritual descent ...

Syro-Malabar Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...

× Close

Sz 9

Szántó, Stephan

Born in the Diocese of Raab, Hungary, 1541; died at Olmütz in 1612. On finishing his ...

Szatmár

DIOCESE OF SZATMAR (SZATMARIENSIS) Diocese in Hungary, suffragan of Eger, from which it was ...

Sze-Ch'wan (Eastern)

Vicariate Apostolic of Eastern Sze-Ch'wan The mission of Eastern Sze-ch'wan was separated from ...

Sze-Ch'wan (North-western)

Vicariate Apostolic of North-western Sze-Ch'wan The mission of North-eastern Sze-ch'wan includes ...

Sze-Ch'wan (Southern)

Vicariate Apostolic of Southern Sze-Ch'wan On 24 January, 1860, the mission of Southern ...

Szentiványi, Martin

Born at Szentivàn, 20 October, 1633; died at Nagy-Szombàt (Tyrnau), 5 March, 1708. ...

Szepes

(SZEPES; SCEPUSIENSIS). A diocese in Hungary, suffragan of Agria (Eger), founded by Maria ...

Szujski, Joseph

Born at Tarnow, 1835; d. at Cracow, 1883. He studied at Tarnow, then at Cracow (1854) and at ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.